Issuu on Google+

E E

THE

FR

AUTO

SOURCE OF WESTERN KENTUCKY & SOUTHERN INDIANA

Vol. 12 Issue 25 • October 1, 2010 - October 7, 2010 • www.youronlineautosource.com

EXPRESSWAY CHEVROLET •

BUICK

GMC TRUCKS

Take the Lloyd Expressway west to Mt. Vernon, IN

*Price excludes tax and license. See dealer for details.

Visit Us At Expresswaychevrolet.com

1-888-686-1199


7800 E. Lloyd Expressway, Evansville, IN.

800-291-9179

GUARANTEED FINANCING - PERIOD!! $20,297 2010 Ford Fusion SE Practically New, Factory Warranty Remains, V6. #L8040

$16,795 2008 Dodge Nitro SXT Keyless Entry, Power Windows, Tilt, Center Console. #L8024AA

$12,995 2006 Ford Econoline Cargo Van V8, Cargo Rack System, Vinyl Bucket Seats. #TK786B

$14,933 2007 Ford F-150 Super Cab STX Running Boards, Hitch, CD Player. #TK277A

$10,759 2006 Honda Civic Hybrid Go Green, Spoiler, Tinted Glass, Cruise. #L7021A

$20,676 2010 Dodge Grand Caravan SXT One-owner, Power Adj Pedals, Tilt, Cruise. #L8030

$16,425 2006 Subaru Impreza WRX Super Fast, Hood Scoop, 5-speed. #TK803A

$6,895 2005 Chrysler Sebring GTC Convertible Leather, Auto, CD, All Power. #KL194A

$10,580 2007 Dodge Caliber SXT 6-Disc CD, Air, Cruise. #K388A

$11,204 2005 Buick Rendezvous Cruise, V6, CD, Luggage Rack. #L2912A

$19,297 2008 Ford Escape XLT 3.0L V6, Power Windows, Locks, Cruise. #TKL332C

$9,995 2007 Saturn Aura XE One-owner, V6, Tilt, Power Widows, Cruise. #ML15A

$4,778 2000 Jeep Cherokee Limited 4x4 Leather, CD, Alloy Wheels, All Power. #L7029B

$7,467 2004 Ford Explorer XLT 4x4 Running Boards, Hitch, CD Player. #L7032C

$6,995 2005 Chevy Malibu Auto, Tilt, Cruise, All Power. #L8003

www.superfordstore.com

See Dealer For Details


THE

AUTO

SOURCE

LOCALLY OWNED & OPERATED

4

Pogue Chrysler

22-23

Expressway Jeep

5

Pogue Chevy

24-25

Hudson Ford

6-7

Roberts Brothers

26-27

Audubon Chrysler

8 Mansfield

28

B.F. Evans

9

Don Aldridge

29

Henderson Credit

10-11

About $5,000 Auto Sales

30-31

Expressway Ford

12-13

Kenny Kent Chevy

32

Champion Reo

14-15

Championship Auto Sales

33

Visit Our Website

16

Dempewolf

34

JD Byrider

17

Sanders Auto Mart

35

Expressway Credit Connection

18

Expressway Dodge

36-37

Tradition

19

T&C Discount

38-39

D&T

20

Champion Ford

40-41

Henderson Chevy-Buick-GMC

21

ABC Auction

42

Audubon Credit

CHECK OUT OUR WEBSITE @ www.youronlineautosource.com For Dealer Advertising: 270-684-8283 OF WESTERN KENTUCKY & SOUTHERN INDIANA

Issue 25

The Auto Source Publication is a product of T&W Publishing, LLC

All prices in this publication are subject to prior sales and do not include applicable taxes and other charges unless specified by the advertiser. All prices are good through the issue number indicated on the cover of the book unless otherwise specified by the advertiser. Neither the advertiser nor the publisher is responsible for errors or omissions in ad copy. Auto Source reserves the right to refuse any advertising that is deemed unsuitable for this publication

Say You Saw It In Auto Source

3


4

www.youronlineautosource.com

Issue 25


Issue 25

Say You Saw It In Auto Source

5


R

oberts

B

603 W. 4th St., Owensboro, KY.

rothers Auto Mart

3 Mo. 3,000 Mile Limited Warranty On Most Vehicles! Ask Salesman For Details!

7 6.

el es Di

$11,900 $31,900

INVENTORY BLOW-OUT SALE!

2008 Dodge 2500 ST Quad Cab 4x4, 6 speed, only 43K miles, 6.7 Diesel, Hard to Find, Easy to Afford!!

$8,995

e ok str er w Po

K 20

$21,900

2004 Ford F-350 Lariat Crew Cab 4x4, only 93K miles, FX4 Off Road pkg, pwr leather seats, alum wheels, spray-in bedliner, Save Big!!

$13,995

2004 Chevy Silverado LT Crew Cab, 5.3 V8, auto, leather, spray-in bedliner, Bose sound, Save Now!!

$11,995

2003 Ford Expedition XLT 4x4, all power options, towing pkg, leather, custom wheels, must see!

$9,995

2009 Chevy Cobalt LT, only 32K miles, still unders factory warranty, pw, pl, factory CD, 33 MPG Hwy, Save Now!!

$12,995

2005 Dodge Durango Limited 4x4, Hemi power, 3rd seat, leather, chrome pkg, luggage rack, towing pkg & more!!

$12,500

6

2006 VW Jetta 2.5, only 44K miles, auto, pwr seat, leather, alum wheels, 30 MPG Hwy!!

$8,995

2003 Ford Ranger XLT FX4 4x4, Extra Cab, V6, auto, new tires, running boards, alum wheels, 4.0 V6, Save Now!!

$14,700

2007 Honda Civic Si, local trade-in, 6 speed, sunroof, alum wheels, rear spoiler, oh yeah!!

$7,995

2002 Ford Mustang GT, leather, 4.6 V8, auto, Bullit wheels, rear spoiler, CD6 sound, hood scoop & more. Very Nice!!

$10,450

2006 Toyota Corolla CE, pw, pl, cruise, tilt, only 61K miles. Great fuel economy too!!

$9,900

2004 Ford Mustang GT, 5 speed, leather, new Kuhmo tires, Mach sound, Flowmaster exhaust!!

$13,995

2009 Hyundai Sonata, only 20K miles, balance of 5yr, 60,000 mile warranty, loads of power options!!

$10,450

2006 Toyota Corolla 4Dr LE, 38 MPG Hwy, factory security system, pw, pl, cruise, Save, Save, Save!!

$10,995

2004 Jeep Grand Cherokee Laredo 4x4, sunroof, leather, only 90K miles. Save Now!!

$15,995

2004 Chevy Silverado Z-71 XCab 4x4, pwr seat, center console, Bose sound, running boards, spray-in beldiner, you’ll like it.

$8,995

2003 Ford FX4 Ext Cab 4x4, 4 doors, 4.0 V6, alum wheels, 4 door, towing pkg, Level 2 Suspension, loads of equipment, Priced Right!!

$8,995

2008 Dodge Avenger, 4 door, rear wing, sporty, fuel efficient, affordable!!

$10,995

2008 Pontiac G6 SE, 4 doors, only 33K miles, balance of factory warranty, tilt, pw, pl, cruise & more! Hurry!!

www.youronlineautosource.com

2005 Dodge Dakota XCab 4x4, 3.7 V6, auto, 94K miles, bedliner, chrome wheels, ST pkg, 22 MPG Hwy. NADA Retail $11,850

s Ile M

$13,995

2009 Hyundai Sonata, Yes, only 20K miles, 32 MPG Hwy, pw, pl, CD.

$18,995

2006 Dodge Ram 1500 Quad Cab Big Horn Edition 4x4, all power, towing pkg, like new, 55K miles.

$13,995

2003 Chevy Silverado Z-71 XCab 4x4, new tires, 5.3 Vortec V8, auto, alum wheels, tow pkg, bedliner, good miles & more!!

$6,995

2006 Chevy Aveo LT, good miles, high miles per gallon, auto, Save Now!!

$8,995

2004 Toyota Celica GT, 1 owner, only 76K miles, sunroof, alum wheels, CD & tape, 5 speed, rear spoiler & more!

$7,995

2006 Nissan Sentra 4Dr, 1.8 motor, pw, pl, cruise, tilt, Save Now!!

Issue 25


www.robertsbrothersautomart.com

270-685-0054

Many Vehicles $7,995 or Less!! $12,995

2005 Chevy Silverado 2500 XCab 4x4, LS pkg, 3/4 Ton Workhorse 4x4, loads of power options on Sale, Hurry!!

$6,600

2007 Mazda Miata Convertible, auto, alum wheels, pw, pl. i m He

$9,995

2004 Nissan Xterra XE 4x4, local trade-in, 99K miles, new tires, alum wheels, Save Now!!

$23,950

2007 Ford Lariat XCab 4x4, 2 tone paint, alum wheels, running boards, 5.4 V8, leather, auto, only 62K miles, Save Now!

4K

$22,950

2007 Dodge Quad Cab 4x4, TRX4 Off Road pkg, Hemi power, pwr seat, SLT pkg, only 49K miles. Save Now!!

$16,995

2005 GMC Yukon XL 4x4 SLT, sunroof, leather heated seats, 3rd seat, On Star, SLT pkg with autoride, rear entertainment & more!!

$10,500

2004 Chevy Trailblazer LT Ext 4x4, 3rd row seating, pw, pl, tilt, cruise, CD. Hard to Find!!

CARS

Bryce Siddons Welcomes New & Former Customers

$16,995

2006 Honda Odyssey EXL/RES, leather, sunroof, pwr sliding doors, rear entertainment system, Honda Quality, Roberts Bros. Price!!

$12,995

2004 Dodge SLT Shortbed 4x4, polished alum wheels, Hemi power, pw, pl, tilt, cruise & more!!

s Ile M

$15,900

$25,900

2009 Jeep Wrnagler “Unlimited” 4x4, auto, pw, 3.8 V6, sound bar, running boards, alum wheels.

$6,995

2004 Chevy Cavalier LS Sport, only 80K miles, sunroof, chrome wheels, rear spoiler, pw, pl, CD player & much more.

$11,900

2003 Nissan Murano SL, sunroof, leather, alum wheels, great fuel leconomy, front wheel drive, Oh Yea!!

$18,995

2008 Ford Edge SEL AWD, all power options, low miles, like new, great ride & drive. Hurry!!

$12,995

2007 Chrysler Town & Country, LX pkg, only 57K miles, Stow-N-Go seating, pwr seat, quad capt. chairs, luggage rack, factory CD & tape, 26 MPG Hwy rating. Save Big!!

$10,995

2005 Ford Mustang Coupe, 4.0 V6, auto, Shaker stereo, Red & Ready!! Leather too!! Save Price!!

$7,995

$16,995

2005 Chrysler 300C, Hemi power, sunroof, leather, 20” tires & wheels, Boston Acoustics sound, only 65K miles.

1994 Chevy S-10 4x4, 350 fuel injected V8, auto, BDS suspension, flame paint, TRXUS Monster tires, too much to mention here!

2005 Chevy Silverado LT XCab 4x4, Z-71 pkg, pwr leather heated seat, Bose sound, tow pkg, 5.3 V8, 91K miles, nice!!

$8,900

$8,995

$7,500

2004 Chevy Trailblazer 4Dr, LS pkg, factory CD, pw, pl, only 98K miles, Save Big!!

Issue 25

$14,950 $9,995 $13,995 $15,995 $8,995 $10,995 $7,900 $14,700 $11,900 $7,995 $12,500 $7,995 $4,995 $7,995 $6,995 $10,450 $15,995 $10,995 $6,995 $6,995 $8,995 $6,995 $10,995 $5,995 $7,995 $7,995 $5,995 $3,450 $2,999

TRUCKS - VANS - SUV’s

ot fo ig li B L

i m He

09 Toyota Camry LE 09 Cobalt LT 4Dr, 32K miles 09 Hyundai Sonata, 20K miles 08 Nissan Altima 2.5S 08 Dodge Avenger 4Dr 08 Pontiac G6 SE 4Dr 08 Kia Rio LX 4Dr 07 Honda Civic Si 07 Grand Prix GT 4Dr, leather 07 Cobalt LS 4Dr 06 VW Jetta 2.5, 44K miles 06 Kia Spectra EX 4Dr, 59K miles 06 Aveo LS 06 Nissan Sentra 1.8 06 Aveo LT 4Dr, automatic 06 Toyota Corolla LE 05 Chrysler 300C, Hemi 05 Mustang Coupe 05 Malibu LS, V6 05 Grand Prix 4Dr 04 Toyota Celica GT 04 Cavalier Sport, 2Dr, sunroof 03 Honda Accord EX V6 03 Buick Regal 4Dr, 93K miles 03 Pontiac Bonneville SSEi 02 Mustang GT 01 Nissan Altima 99 Cougar V6 99 Toyota Corolla C.E.

1999 Lexus RX 300, sunroof, leather, 4 wheel drive, alum wheels & more, Affordable, Dependable!!

2004 Chevy Venture, LS pkg, power sliding doors, pw, pl, tilt, cruise, luggage rack.

Say You Saw It In Auto Source

09 Jeep Wrangler Unlimited 4x4 08 Dodge 3/4 Ton Diesel Quad Cab 4x4 08 Pontiac Torrent 08 Silverado LTZ Crew Cab 4x4 07 Chrysler Town & Country LX 07 F-150 Lariat XCab 4x4 07 Dodge TRX4 Quad Cab Hemi 4x4 06 Honda Odyssey EXL/RES 06 Dodge SLT Quad Cab 4x4 05 Trailblazer LT 4x4, sunroof 05 Dodge SLT Quad Cab 4x4 Hemi 05 Equinox LS AWD 05 Durango Limited “Hemi” 4x4 05 Silverado LT Z-71 XCab 4x4 05 Silverado 2500 XCab 4x4 05 Chevy Uplander 05 GMC Z-71 XCab 4x4 SLT 05 GMC Yukon XL 4x4, loaded 05 GMC XCab 4x4 SLT 05 Dakota XCab 4x4 04 GMC SLE Crew Cab 4x4 04 F-350 Lariat Crew Cab 4x4 Diesel 04 Chevy Venture LS 04 Trailblazer LS 4Dr 04 Tahoe LT 4x4 04 F-150 XCab 4x4 04 Silverado Z-71 XCab 4x4 04 Explorer Sport Trac 4x4 04 Grand Cherokee Laredo 4x4, sunroof 04 Nissan Xterra XE 4x4 04 Yukon XL 4x4 04 Dodge SWB 4x4 Hemi 03 Nissan Murano SL 03 Ford F-150 XLT Crew Cab 4x4 03 Silverado Z-71 XCab 4x4 03 Toyota Tacoma 03 Ranger Edge XCab 4x4 02 Dodge 3500 Club Cab Dually Diesel 02 Avalanche Z-71 4x4, loaded 01 F-150 Lariat Crew Cab 4x4 01 Ranger XLT XCab, 5 speed 99 Silverado XCab 4x4 99 Lexus RX300 4x4 99 Tahoe LS 4x4 99 Suburban 4x4 98 Honda CRV AWD 95 Jimmy LT 4x4, 128K miles 94 S-10 “Monster” Truck 4x4

$25,900 $31,900 $12,995 $22,900 $12,995 $23,950 $22,950 $16,990 $18,990 $13,995 $15,995 $10,995 $12,995 $12,995 $12,995 $8,995 $19,900 $16,995 $14,995 $8,995 $12,995 $21,900 $7,500 $8,900 $15,995 $12,995 $15,995 $13,995 $10,995 $9,995 $15,995 $12,995 $11,900 $13,995 $13,995 $6,995 $8,990 $10,995 $12,995 $10,995 $5,995 $8,995 $8,995 $6,995 $4,400 $5,995 $3,800 $7,999

7


2005 Chevy 3500 Express Van, 15 2007 Buick Lucerne CXL, heated leather 2009 Mercury Grand Marquis LS, 2009 Pontiac G8, pw, pl, pwr seat, passenger, pw, pl, CD/cassette, tilt, seats, Homelink, OnStar, all power, blue- leather, all power, tilt, cruise, CD. CD, tilt, cruise. tooth, CD, tilt, cruise, XM radio. cruise, rear heat & air.

2008 GMC Acadia, DVD, quad 2008 Pontiac Solstice, leather, pw, 2006 Buick Terraza CLX, DVD, 2008 Chevy Silverado LT Crew seats, 3rd seat, pw, pl, pwr seat, tilt, pl, CD, tilt, cruise, auto. rear air, leather, heated seats, all Cab 4x4, pwr seat, pw, pl, tilt, cruise, cruise, CD, OnStar. power, Homelink. CD, OnStar, tow pkg.

2007 GMC Envoy 4x4, pw, pl, tilt, 2007 Chevy Equinox LS AWD, CD, 2008 Chevy 1500 XCab Z-71, tow 2010 Chevy Equinox LT, pwr seat, cruise, CD, OnStar, tow pkg. tilt, cruise, pw, pl, a/c. pkg, pw, pl, tilt, cruise, OnStar, CD. pw, pl, tilt, cruise, CD, OnStar, moonroof, leather, heated seats.

2007 Cadillac DTS, heated & cooled 2008 GMC Acadia SLT, leather, pwr 2010 Buick LaCrosse CXL, leather, 2008 Pontiac G5, pw, pl, tilt, CD, leather seats, heated steering wheel, all seat, pw, pl, tilt, cruise, CD, OnStar, CD, pwr seats, pw, pl, tilt, cruise, auto. power, OnStar, XM radio, HomeLink. 3rd seat. OnStar, XM radio, heated seats.

2007 Chevy Tahoe LTZ 4x4, nagiva- 2006 Chevy Colorado XCab 4x4, 2007 GMC Yukon SLT 4x4, leather, 2010 Chevy Traverse LT AWD, CD, tion, 3rd seat, leather, heated seats, bedliner, a/c, CD, tilt, cruise. heated seats, moonroof, CD/DVD, 3rd OnStar, tilt, cruise, pw, pl, pwr seat, CD, DVD, all power, OnStar. seat, reverse sensor, all power, OnStar. 3rd seat, remote entry.

Mansfield Automotive Group, Inc.

BUICK • PONTIAC • CADILLAC • GMC U.S. Hwy 62 • 600 N. Main St., Greenville, KY 800-338-3832 • 270-338-3831

Sales: Eddie Browning Steve O’Bryan Rob Melton Barry Rhew Richard Short Business Mgr. Bennie Laster

• NO GIMMICKS • • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GI

8

SUMMER-TIME SAVINGS!

FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES

MMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

• NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

www.youronlineautosource.com

Issue 25


Philpot, KY

(270) 729-9300 Prices Marked On Every Car “We Specialize In New Car Trade-Ins”

Don Aldridge’s UNDER

$8,000

AUTO SALES

OVER 70 VEHICLES TO CHOOSE FROM! All Vehicles Have A 3 Months or 3,000 Mile Limited Warranty.

Dependable Cars - Affordable Prices

2005 Mazda Tribute EX 4x4, fully loaded, leather, moonroof, like new, 107K miles, 3 month or 3,000 mile warranty. $8,990

2008 Pontiac G6 Sport, one owner, fully loaded, V6, like new inside & out, Corporate owned & serviced, 94K miles, factory warranty. $8,990

2001 Ford Taurus SE, one local owner, new car tradein, fully loaded, garage kept, 93K miles, 3 month or 3,000 mile warranty. $4,990

2000 Acura RL, local new car trade-in, fully loaded, leather, moonroof, extra clean, 167K miles, 3 month or 3,000 mile warranty. $4,990

2001 GMC Sierra SLE XCab 4x4, new truck tradein, fully loaded, 5.3 engine, extra clean, 148K miles, 3 month or 3,000 mile warranty. $8,990

2002 Dodge Ram Sport, local new truck trade-in, fully loaded, extra clean, 4.7 V8, 90K miles, 3 month or 3,000 mile warranty. $7,990

2006 Chevy Cobalt LS, 67K miles, automatic and air, extra clean, 3 month or 3,000 mile warranty. $6,990

2003 Ford F-150 Super Cab, one owner, V8, auto & air, Corporate owned & serviced, extra clean 156K miles, 3 month or 3,000 mile warranty. $7,990

2003 Ford Explorer XLS 4x4, one owner, Corporate owned & serviced, extra clean, 108K miles, 3 month or 3,000 mile warranty. $7,990

2007 Chevy Impala LT, one owner, fully loaded, like new, Corporate owned & serviced, 86K miles, factory warranty. $8,990

1997 Ford F-150 Super Cab XL, local new ctruck trade-in, extra clean, runs & drives great, 214K well maintained miles. $3,990

2001 Dodge Dakota Sport Crew Cab, local new truck trade-in, fully loaded, extra clean, 97K miles, 3 month or 3,000 mile warranty. $7,990

2005 Ford Taurus SE, one local owner, new car tradein, like new inside & out, 73K miles, 3 month or 3,000 mile warranty. $6,990

2007 Chevy Malibu LS, one owner, fully loaded, like new, Corporate owned & serviced, 72K Hwy miles, factory warranty. $8,990

2005 Chevy Impala, local new car trade-in, fully loaded, extra clean, great gas mileage, 103K miles, 3 month or 3,000 mile warranty. $5,990

Issue 25

www.under8000.com Say You Saw It In Auto Source

9


Owensboro, KY.

Certified Used Cars

Local Cars & Trucks

Country Side Dr.

Thurston Dermont Road 54E

Millers Mill Road

AUTO SALES 5371 State Route 54 East

Owensboro Bypass

$5,000

Exit 9

About

142

Cemetery

To Philpot Hagans Tractor

54E 142

Look for the Big Red Firetruck about 1/2 mile East of the Country Height’s Firestation, just before Hagan’s Tractor & Saw Shop Get 3Yr 50,000 Mile Warranty For Only $595

270-688-5995

Apply For Credit at www.about5000autosales.com

2008 Chevy Malibu LS, 4 cyl, 1 owner, only 72,912 miles, pwr windows, pwr locks, CD, alum wheels, Certified. Was $8,990 NOW $7,990

2008 Honda TRX 680FA Rincon, 2 sets of wheels & tires, super nice, Certified. Was $7,500 NOW $6,500

2008 Ford F-150 Super Cab 4Dr 4x4, local trade-in, only 57,279 miles, Certified. Was $20,990 NOW $19,990

2006 Ford Taurus, only 65,730 miles, super clean, brand new tires, Certified. Was $8,990 NOW $7,500

2006 Dodge Ram 3500 Mega Cab 4x4, 5.9L Cummins Diesel, 6 speed manual, DVD, only 72,361 miles, Certified. Was $34,990 NOW $31,990

2006 Polaris Sportman 500, runs & drives great, well maintained, trailer with hitch. Was $5,500 NOW $4,990

2006 Ford F-350 Crew Cab Lariat 4x4 Dually Diesel, only 57,126 miles, 100,000 mile factory warranty, Certified, super clean inside & out. Was $33,990 NOW $31,990

2005 Chrysler 300, V6, leather, loaded, super nice, Certified. Was $10,990 NOW $9,990

2005 Saturn Grand Relay, rear a/c, 7 passenger, DVD player, new tires, Certified. Was $7,990 NOW $6,990

2005 Ford F-150 Crew Cab Lariat 4x4, sunroof, leather, very sharp, local new car trade-in, only 85,167 miles, Certified. Was $22,990 NOW $19,990

2004 Hustler Zero Turn, 25 HP, Kabota diesel, 22” cut, super strong, industrial mower, ready to work. Was $5,990 NOW $3,990

2004 Chevy Monte Carlo LS, local trade-in, 2 owner, very clean inside & out, sharp ride, only 96,419 miles, Certified. Was $7,990 NOW $6,990

2003 Dodge Grand Caravan SE, only 84,038 miles, 4 captain chairs. Was $6,990 NOW $5,990

2003 Chevy Tahoe LS 4x4, 9 passenger, rear air, only 83,744 miles, Certified. Was $13,990 NOW $12,990

2002 Chevy Silverado Reg Cab LS Z-71, 5.3 auto, air, all power, only 159,521 miles, Certified. Was $6,990 NOW $5,990

2001 Dodge Ram 3500 Dually 2WD, 5.9L Cummins, auto, 4 door, super strong truck. Was $10,990 NOW $8,990

10

www.youronlineautosource.com

Issue 25


Re d Lo ok for Big out 1/2 mile Firetruck ab Co untr y East of the station Heig ht’s Fire

Jus t Bef ore Hag an’s Kabota T ractor & Saw Sho p

Financing For Bad Credit

Trade-Ins Welcome Bank Financing For Good Credit

2005 Chrysler Town & Country Grand LX, Stow-N-Go, rear heat & air, all power, 99,592 miles, Certified. Was $8,990 NOW $7,990

2001 Ford Ranger XLT Edge Ext Cab, 2 wheel drive, only 48,000 miles on new motor, V6, auto, all power, CD, tilt, cruise. Was $6,990 NOW $5,990

2001 Dodge Ram 1500 SLT Quad Cab, 2WD, 5.2L, auto, all power, step bar, super clean, well maintained, only 123,446 miles, Certified. Was $6,990 NOW $5,990

2000 Jeep Cherokee 4x4, only 115,638 actual miles, all power, Certified. Was $4,990 NOW $3,990

2000 Buick Century, local trade, only 106,120 actual miles, all power. Was $5,990 NOW $4,990

1999 Mercedes ML320 4x4, leather, sunroof, very sharp, only 120,541 miles, Certified, comes with 3 Yr Warranty / 50,000 Miles. Was $9,990 NOW $7,490

2001 Ford F-250 Super Cab, 4 door, V8, auto, all power, super nice. Was $6,990 NOW $5,990

1998 Dodge Dakota XL, 6 cyl, 5 speed, air, 361,935 Hwy miles, local trade-in. Was $2,200 NOW $1,200

1997 Kawasaki 800, only 14,889 actual miles. Was $3,990 NOW $2,990

1995 Mitsubishi Montero Limited 4x4, 2 owner, very well maintained, new tires, local trade-in, only 92,218 miles. Was $5,990 NOW $4,990

1991 Ford F-450 Dually, 7.3L, 2WD, great to pull trailer, fiberglass xtra wide utility box. Was $3,990 NOW $1,950

1986 Honda Goldwing Aspencade, garage kept, super clean, only 20,446 miles. Was $4,990 NOW $3,490

1985 Mack Box Truck, xtra long, 5.9L Cummins Diesel, 5 speed manual, metal floor, strong truck. Was $5,990 NOW $3,990

1982 Honda Goldwing Aspencade, nice bike, 72,165 miles. Was $3,990 NOW $2,495

1979 Chevy Monster Blazer 4x4, Show Truck, 4 wheel steering, custom paint, custom interior. Was $10,990 NOW $6,990

Cub Cadet Low Boy Tractor, with Belly 5 mower, cuts great. Was $1,800 NOW $1,200

2007 Pontiac Grand Prix SE, super nice, tinted windows, all power, 91,669 Hwy miles, 1 owner, salesmans car, Certified. Was $8,990 NOW $7,990

2007 Ford Taurus SE, very nice inside & out, all power, 78,943 miles, Certified. Was $7,990 NOW $6,990

1998 Ford Taurus, only 125,420 actual miles, local trade-in, 6 month warranty. $2,990

2004 Chevy Malibu LS, V6, auto, all power, CD, very nice, Certified. Was $7,990 NOW $5,990

Issue 25

Say You Saw It In Auto Source

11


12

www.youronlineautosource.com

Issue 25

2010 Chevy

$

#10076

12,990

Sale Price

COBALT

$

#11294

25,990

Sale Price

TRAVERSE

2010 Chevy

1-866-750-5359 1-866-517-4344

New 2011 Chevy

32 MPG!

10 Available

EQUINOX

#11158

12,990

Sale Price

HHR

$

2010 Chevy

New 2011 Chevy

#11094

READY For Delivery

In Stock &

CRUZE

$

10,000

Save

SILVERADO

CREW CAB LTZ 4X4

2010 Chevy

www.KENNYKENTCHEVY.com

S A L E

CLEARANCE

END OF MODEL YEAR


Issue 25

Say You Saw It In Auto Source

13

Tim Keith

Now $28,990 Now $11,990 Now $13,990 Now $24,990 Now $10,990

Was $28,990 2007 Lincoln MKX #69577 2010 Jeep Wrangler 4 door #69593 Was $27,990 Was $15,990 2009 Ford Focus #69603 2008 Saturn Vue #13019A Was $18,990 2006 Chevy Monte Carlo #69539A Was $13,990

12,990

Now $23,990 Now $24,990 Now $12,990 Now $16,990 Now $10,990

6 Available

8,990

STARTING AT

$

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Sales

Ron Stevens, Sr Marcus Baker Scott Davis Henry Carver John Edmister Ricky Plunkett Ryan Wathen James Goad Bobby Whitledge Brandon Jackson David Nicholson

Sales Manager Internet and A.S.M

Don Turpin Brad Fulkerson Rickey Brothers Larry Dassel Steve O’nan Richard Schauer Bill Samuels Jared Sperling

Was $33,990 Was $14,990 Was $17,990 Was $28,990 Was $15,990

8 Available

General Manager General Sales Manager Sales Manager

Todd Stephens

2010 Cadillac SRX #69586 2010 Chevy Cobalt #69587 2009 Chevy Impala #69581 2009 Chevy Traverse AWD #69582 2008 GMC Canyon #69574

$

9,990

STARTING AT

STARTING AT

$

Nissan Altimas

Chevy Impalas

Chevy Cobalts

All offers plus tax, title, license and $199.00 doc fee. Residency restrictions apply. Photos are for illustration purposes only. See dealer for complete details. All featured vehicles are in stock at time of media release. Must qualify for all rebates.


AUTO SALES! 4040 Frederica St. Owensboro, KY

MONSTER FALL CLEARANCE EVENT!

(Just Inside The Owensboro Bypass)

www.ChampionAutoTeam.com

$12,995

$8,995

$3,995

$9,995

$12,888

2007 Toyota Camry LE, CD, pw, pl, tilt, cruise.

2001 Jeep Wrangler 4x4, CD, 5 speed, roll bar, soft top.

1997 Honda Accord LX, pw, pl, tilt, cruise.

2004 Ford Mustang, CD changer, leather, tilt, cruise, pwr seat, pw, pl.

2007 Ford Mustang, auto, CD, pw, pl, tilt, cruise.

$14,888

$9,995

$10,888

$5,995

$5,995

2004 GMC 2500 Crew Cab 4x4, leather, heated seats, pwr seat, tilt, pw, pl, tilt, cruise.

2006 Ford Fusion, pw, pl, CD, tilt, cruise.

2007 Ford Fusion SE, moonroof, tilt, cruise, CD changer, pwr seat, pw, pl.

2005 Ford Focus ZX4, auto, pw, pl, CD.

2005 Ford Focus ZX4, 2.0L, moonroof, CD changer, pw, pl.

$6,995

$10,995

$15,888

$11,888

$17,888

2004 VW Beetle, moonroof, CD, auto, pw, pl.

2004 GMC Envoy 4x4, CD, pw, pl, tilt, cruise, tow pkg.

2006 Nissan Maxima 3.5SE, pwr seat, pw, pl, tilt, cruise, CD.

2005 Ford Ranger XCab 4x4, CD changer, tool box, pw pl, tilt, cruise, tow pkg.

2007 Lincoln MKX LX, leather, CD, all power, tilt, cruise.

$15,888

$12,998

$11,998

$13,995

$14,888

2005 Cadillac SRX, pano roof, leather, CD, all power.

2004 Ford F-150 XCab 4x4, tow pkg, bedliner, cruise, pw, pl, CD.

2002 Ford F-150 Crew Cab FX4, tilt, cruise, pw, pl, CD changer, tonneau cover.

2007 Honda Accord Coupe, CD changer, moonroof, pw, pl, tilt, cruise, 25K miles.

2007 Honda Accord SE, V6, pw, pl, tilt, cruise, CD changer, low miles.

$9,998

$4,888

$9,995

$7,998

$14,888

2004 Ford Mustang, V6, 50K miles, auto, pw, pl, CD changer, tilt, cruise.

1994 Ford Mustang GT Convertible, 5 speed, CD, pw, pl, tilt, cruise.

2007 Ford Fusion SE, moonroof, pwr seat, pw, pl, CD changer, tilt, cruise.

2007 Ford Focus SE, pw, pl, CD, tilt, cruise, auto.

2005 Cadillac SRX, leather, tilt, cruise, CD, OnStar, pw, pl, pwr seat.

$18,995

$9,995

$8,995

$15,885

$8,995

2004 Ford F-150 Crew Cab 4x4, leather, moonroof, pwr seat, pw, pl, tilt, cruise, CD, tow pkg.

2006 Mercury Milan, V6, pwr seat, pw, pl, tilt, crusie, CD.

2004 Nissan Maxima 3.5 SE, CD, pw, pl, pwr seat, tilt, cruise.

2005 Nissan 350Z, low miles, 6 spd, CD, pw, pl, tilt, cruise.

2006 Dodge Stratus SXT, CD, tilt, cruise, pw, pl, pwr seat.

14

www.youronlineautosource.com

Issue 25


270-683-6885

As Low As $11,995

$15,995

$10,888

$15,888

2006 Nissan Maxima 3.5SE, moonroof, leather, all power, CD, navigation.

2005 Ford Escape XLT, tow pkg, CD changer, pw, pl, pwr seat, tilt, cruise.

2007 Ford Edge, CD changer, pw, pl, tilt, cruise.

$5,995

$11,995

$6,995

$17,888

$6,888

2004 Chevy Impala, CD, pw, pl, tilt, cruise.

2001 Ford F-150 Crew Cab 4x4, leather, CD changer, pw, pl, pwr seat, tilt, cruise.

2001 Chevy 1500 XCab, CD, pw, pl, pwr seat, tilt, cruise.

2007 Lincoln MKX, leather, heated & cooled seats, all power, CD, tilt, cruise.

2003 Chrysler PT Cruiser, 2.4L Turbo, low miles, moonroof, leather, CD, pw, pl, heated seats.

$7,995

$7,995

$9,995

$6,998

$9,998

2006 Saturn Ion, only 43K miles, tilt, cruise, CD, pw, pl.

2006 Dodge Caravan, CD, auto, a/c.

2004 Chrysler Pacifica, 3rd seat, all power, CD, tilt, cruise.

2003 Toyota Camry XLE, moonroof, leather, all power, CD changer, tilt, cruise.

2003 Jeep Grand Cherokee Limited, tow pkg, leather, moonroof, CD, all power.

$8,995

$8,995

$13,990

$9,995

$11,998

2005 Chevy Impala LT, moonroof, CD, pw, pl, tilt, cruise.

2006 Ford Freesytle, 3rd seat, pwr seat, pw, pl, tilt, cruise, CD.

2004 Nissan Maxima 3.5SE, CD, pwr seat, pw, pl, tilt, cruise.

2005 Ford Ranger XCab 4x4, auto, pw, pl, tilt, cruise.

2006 Mercury Mariner, V6, leather, moonroof, all power, CD.

$13,888

$7,995

$5,888

$13,888

$8,998

2010 Chevy Impala, CD, pw, pl, pwr seat, tilt, cruise.

2004 Ford Escape Limited, leather, CD changer, pw, pl, pwr seat, tilt, cruise.

2005 Nissan Altima 2.5S, CD, pw, pl, tilt, cruise.

2008 Honda Civic EX Coupe, CD, auto, pw, pl, tilt, cruise, moonroof.

2004 Dodge Stratus Coupe SXT, moonroof, pw, pl, CD, tilt, cruise, 47K miles.

$9,998

$11,888

$12,888

$14,888

$13,888

2004 Hyundai Tiburon GT, low miles, 5 speed, CD, pw, pl, tilt, cruise.

2004 Mercury Mountaineer AWD, V8, low miles, leather, moonroof, all power, CD, tow pkg.

2009 Nissan Altima 2.5S, CD, auto, pw, pl, tilt, cruise.

2009 Nissan Altima 2.5S, tilt, cruise, auto, pw, pl, CD.

2007 Honda Accord SE, 4 cyl, CD, pw, pl, tilt, crusie, Great MPG!

$3,995

$14,995

$1,500 Cash

$4,995

$9,998

2003 Ford Escort ZX2, low miles, auto, a/c.

2006 Ford F-150 XCab 4x4, CD, pw, pl, tilt, cruise, tow pkg.

2004 Saturn Vue, 64K miles, needs transmission.

2000 Lincoln LS, V8, moonroof, leather, CD changer, all power.

2002 Toyota Highlander, CD, pwr seat, pw, pl, tilt, cruise, V6.

Issue 25

2007-2009 Nissan Altima’s CD, pw, pl, tilt, cruise. 4 To Choose.

Say You Saw It In Auto Source

15


DEMPEWOLF

2530 U.S. 41 N. Henderson, KY 42420

1-800-737-9653

MERCURY

$37,995 2007 Lincoln Navigator

leather, moonroof, DVD, navigation, fully loaded.

Call Dempewolf Today!

$46,995 2010 Lincoln Navigator 4x4

leather, 3rd row, full power, loaded. #F14516A

Call Dempewolf Today!

$37,995

2009 Ford F-150 Lariat Crew Cab 4x4, 22� custom wheels & tires, navigation, sunroof, leather, loaded. #11562B

Call Dempewolf Today!

$25,900

$20,995 2009 Ford Escape XLT

leather, sunroof, V6, alloy wheels, all power. #F14524A

Call Dempewolf Today!

2006 Ford F-350 Dually 4x4

6.0 Powerstroke, leather, power sunroof, local. #11661N

Call Dempewolf Today!

HUNDREDS OF PRE-OWNED VEHICLES TO CHOOSE FROM

* VISIT OUR WEBSITE * www.Dempewolf.com $9,984

2008 Ford Mustang GT

2001 Mazda Miata Convertible

Call Dempewolf Today!

Call Dempewolf Today!

leather, auto, 17K miles, like new. #F14541A

$23,995

4 cyl, local trade, very nice. #F14523B

$29,653

$25,995 2006 Hummer H2

leather, sunroof, chrome wheels, local trade. #P14502N

Call Dempewolf Today!

d fie rti Ce d r Fo

$21,914 2010 Mercury Grand Marquis LS leather, loaded, factory warranty remaining. #F14530A

Call Dempewolf Today!

ied tif er C rd Fo

$18,714 2008 Ford Fusion SEL

leather, 6 disc CD/MP3, alloy wheels, all power. #11656A

Call Dempewolf Today!

$10,887

2010 Ford Taurus Limited

2004 Jaguar X-Type AWD

Call Dempewolf Today!

Call Dempewolf Today!

leather, pwr sunroof, factory chrome wheels, must see. #F14567A

leather, sunroof, power seats, loaded.

d fie rti Ce n l co Lin

$39,214 2010 Lincoln MKS

leather, power sunroof. #F14551A

Call Dempewolf Today!

16

$28,348 2009 Pontiac G8 GT

auto, only 6,500 miles, like new, local trade. #11661A

Call Dempewolf Today!

$27,877

$31,122

2007 Ford Explorer Sport Trac Limited 4x4, leather, sunroof, alloy

2010 Jeep Wrangler Unlimited Sahara 4x4, Hard top, leather, 8600

Call Dempewolf Today!

Call Dempewolf Today!

wheels, loaded, local trade. #P14553B

www.youronlineautosource.com

miles, local trade, must see. #11718A

Issue 25


270-688-9015

AUTO MART

1411 E. 4th St., Owensboro, KY Across from Daviess County Middle School Mon-Fri 8:30 - 5:00

FORMERLY KNOWN DANNY SANDERS AS HOME OF THE BIG PINK ELEPHANT! OWNER

“I’LL BUY VEHICLES FROM THE PUBLIC, CALL ME BEFORE YOU TRADE IT OFF, I WILL MAKE AN OFFER! IF YOU COME BY, AND I’M NOT HERE, PLEASE CALL ME AND LEAVE MESSAGE AT 688-9015. THANK YOU”

95 ,9 $8

2001 Ford F-250 S-Crew Lariat 4x2 V-10, 146K miles, leather, new tires.

2002 Dodge Dakota Sport SLT 4x4 4.7 V8, auto, all power, 104K miles.

Say You Saw It In Auto Source

1973 Plymouth Road Runner clone, 360 V8, drives real nice. 95 ,9 $7

5 99 2, $1

95 ,9 $6

1989 Bayliner 2858 Flybridge 460 V8, shop to shore power marine, a/c, 36ft alum trailer.

2000 Ford Ranger 4x2 4 cyl, auto, a/c. 5 99 0, $1

5 99 0, $1

2002 Lincoln Limo 6 pack, 9 passenger, dual bars, 138K miles.

95 ,9 $3

1997 Ford Ranger XLT 4x4 V6, 5 speed, 90K miles, local new car trade-in.

95 ,9 $9

95 ,9 $9

1987 Cadillac Allante Conv. 70,800 actual miles, both tops.

5 99 2, $1

95 ,9 $5

5 99 7, $1

Issue 25

2004 Chevy Trailblazer LS 4x4 moonroof, 101K miles.

2004 Chevy Avalanche Z-71 124K miles, local trade.

95 ,9 $3

95 ,9 $6

2000 Chevy 1500 XCab Silverado LS 5.3 V8, 203K miles, 20” wheels.

2003 Ford Mustang Mach 6 speed, 32 valve V8, leather, sharp, 132K miles.

2004 Ford F-150 XLT S/Crew 4x4 5.4 V8, factory 18” chrome wheels, 98,800 miles. 95 ,9 $9

2003 Dodge Ram 1500 SLT Quad Cab factory 20’s, new tires, 102K miles

2007 Chevy 2500 Reg Cab Silverado 6.0 V8, 395K miles, cold a/c, runs great.

2005 Chevy Tahoe LT 4x4 leather, quad seats, 3rd seat, moonroof, 107K miles.

5 99 5, $1

2006 Ford F-150 S-Cab XLT 4x4 93K miles, sharp 5 99 1, $1

5 99 2, $1

2004 Chevy Ext Cab Z-71 4x4 5.3 V8, 119K miles.

5 99 6, $1

5 99 3, $1

2007 Harley Davidson Road King Classic 7,000 Miles, REDUCED!

1993 GMC Kodiak Cat Diesel 76K miles, PTO, air compressor, 1 owner, Norfolk Railroad service truck.

17


Invoices posted in EVERY NEW 2010 on the lot! SAVINGS UP TO

10,000!

$

All NEW Vehicles Priced NEW 2010 CHRYSLER NEW 2010 RAM 1500 TOWN & COUNTRY

INVOICE $1,000 UNDER l the al t PLUS you ge s on ALL te ba factory re ucks! NEW Ram Tr

#A5 #A5079 - white, Automatic & Air! Aut

#A5255 – inferno red, CD/MP3, reclining 3rd row ow seats, power windows/locks, rear air, tilt, cruise, spoiler, iler, panic alarm, traction control, heated door mirrors

NEW 2010 DODGE CARAVAN

#A5963 - black, Stow-N-Go seating, power wer windows wss & llocks, tilt, cruise, keyless entry, rear heat at & air

REDUCE D!

19,990

MSRP: $26,220

13,990

$

*^

MSRP: P: $21,885 885

*

$

MSRP: $24,095

18,990

$

*^

Photos are for illustrative purpose. *Prices exclude tax & destination, dealer retains all factory incentives. ^Includes Indiana Farm Bureau discount. See dealer for details.

Huge Selection of Pre-Owned Vehicles! NEW 2010 DODGE NEW 2010 JEEP GRAND NEW888-657-1122 2010 East on Lloyd GRAND CARAVAN CHEROKEE LAREDO 4X4 JEEP PATRIOT 4X4

#A6001 – deep cherry red, CD/MP3 capability, power windows/locks, remote keyless entry, illuminated entry, tilt/ cruise, heated door mirrors, panic alarm, traction control

#A 5324 - inferno red, alloy wheels, heated side mirrors, a/c, MP3 capability, outside temp display, satellite radio, steering wheel audio controls, traction control, auxiliary input jack

Addit

io

Open 8:30 8:30pm Mon A-ddSat iti

DVD PLAYER

onus Cas purch h with a NEW 2 se of ANY 010 Je e ONLY Throu p! www.youronlineautosource.com gh Sept . 27th!

o

500 B nal

$

EXPRESSWAYONLINE.COM 500 B nal

$

18

Expressway

#A5233 - black, CD/MP3, A/C, tilt steering, outside temp display, traction control, electronic stability, 17” alloy wheels, all-terrain tires

onus Cas purch h with a NEW 2 se of ANY 010 Je e ONLY Throu p! gh 25 SepIssue t . 27th !


Discount Center

Henderson

877-758-2755 270-826-1112

GUARANTEED FINANCING 2009 Chevy Malibu LT auto, tilt, cruise, CD, all power

2002 GMC Sierra SLT Ext Cab 4x4 leather, bedliner, alloy wheels, all power

2007 Mazda 5 V6, tilt, cruise, CD, alloy wheels, all power

2004 VW Beetle Convertible leather, alloy wheels, all power

2007 Chrysler 300C all power, like new

1997 Toyota 4-Runner Limited 4x4 leather, sunroof, running boards, all power

2005 Ford F-250 Lariat Crew Cab Diesel 4x4 leather, loaded

2005 Chevy Silverado Crew Cab Z-71 4x4 auto, bedliner, CD, alloy wheels, nice

2006 Dodge Ram 1500 auto, CD, chrome wheels, bedliner, all power

Visit Us Online at: www.cheapcarson41.com

2008 Chrysler Crossfire Limited leather, II Crave alloy wheels, all power, super sharp

2007 Dodge Dakota SLT Ext Cab tonneau cover, chrome wheels, auto, CD, all power

2002 Chevy Trailblazer LS V6, alloy wheels, CD, all power

2009 Nissan Maxima 3.5S V6, sunroof, alloy wheels, CD, loaded

2008 Ford Fusion SE leather, auto, 6 disc CD, alloy wheels, all power

2005 Toyota Avalon XLS leather, sunroof, alloy wheels, loaded

2008 Ford F-150 Crew Cab 4x4 auto, tilt, cruise, CD/MP3, all power

2003 Chevy Silverado LT Ext Cab Z-71 4x4 leather, auto, CD, bedliner, one owner PRICED TO SELL $10,880

2007 Ford Fusion SE auto, tilt, cruise, 6 disc CD, all power SPECIAL OF THE MONTH $10,880

2003 Jeep Wrangler X 4x4 a/c, alloy wheels, CD, nice

2009 Ford Mustang GT Premium leather, alloy wheels, spoiler, sharp

2009 Chevy Impala LT V6, alloy wheels, CD, all power

2008 Ford F-250 Diesel Ext Cab Powerstroke, tow pkg, nice W.A.C. See Dealer for Details

Rates As Low As 3.64% on Used* * 720 Beacon Score of better. See Dealer for details.

No Doc Fees!

Hundreds Of Vehicles Available

$0 Down Available

GET APPROVED IN MINUTES

www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com •

www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com

Right beside Pizza Hut

Issue 25

Say You Saw It In Auto Source

www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com •

www.cheapcarson41.com • www.cheapcarson41.com • www.cheapcarson41.com •

19


270-684-1441 800-737-1771 $9,291 2005 Mercury marquis gs leather, CD, pwr seat, pw, pl, tilt, cruise, remote entry. #F17272B

$18,995 2008 Ford F-150 XCab STX CD, pw, pl, tilt, cruise.

$10,899 2003 Cadillac CTS

leather, pwr seat, pw, pl, CD, tilt, cruise. #P8664A

all power, heated & cooled seats, CD changer, tilt, cruise, tow pkg. #P8707

CD, pw, pl, tilt, cruise. #P8604

CD, a/c, tilt, tow pkg. #P8496A

$11,966 2006 Dodge Grand Caravan pw, pl, pwr seat, tilt, cruise, CD. #M17359A

pwr seat, pw, pl, CD changer, tilt, cruise. #P8705

Stow-N-Go, pwr seat, pw, pl, CD, rear air, quad seats. #P8685

3rd seat, pwr seat, pw, pl, moonroof, CD, tow pkg. #P8654

auto, alloy wheels, only 486 miles, CD

$9,491 2005 Chevy Malibu Maxx local trade. #J17391A

$22,988 2009 Ford flex sel awd

leather, pw, pl, pwr seat, tilt, cruise, 3rd seat. Hard to Find! #P8648

$18,839 2007 Ford explorer eddie bauer 4x4

$14,724 2003 Mazda Miata MX5

$20,879 2010 Chrysler town & country touring

$11,891 2004 ford f-150 super cab 4x4

$22,591

2010 Ford Taurus SEL’s

$24,127 2007 lincoln mkx awd

$16,459 2008 Ford edge SE

As Low As

$15,995 2009 Toyota Tacoma

auto, a/c, only 6K miles, CD. #M17307A

$13,691 2008 Kia Rondo LX

V6, auto, CD, pw, pl, tilt, cruise. #M17239A

$16,741 2009 Ford Escape xlt

V6, CD changer, pw, pl, pwr seat, tilt, cruise. #P8647

2007 Lincoln MKZ

2008 ford f-450 crew cab dually 4x4

$35,898

V8 Diesel, leather, all power, CD, tow pkg. #F17262A

$18,491

ChampionAutoTeam.com Best prices posted online. 20

CF-4621 11.875x3.5 IMPACT graphic-OMI.indd 1

heated leather seats, all power, CD changer, tilt, cruise. #P8700

✔ Auto Check

Buyback Protection

LOWE’S

WALMART

www.youronlineautosource.com

6/22/10 8:01 PM

140 Southtown Blvd. Owensboro, KY.

Issue 24


Issue 25

Say You Saw It In Auto Source

21


22

www.visityouronlineautosource.com

Issue 25

$11,990 2007 Chevy Avalanche

$10,990 2007 Chevy Uplander

#7D178628-silver

$11,990

2008 Chevy Equinox

#86018154-blue

$18,990

2007 Dodge Ram 1500

#7J643471-white

$13,990 2008 Ford Edge

2009 Dodge Caravan

#9R534380-white

$16,990 2009 Ford F250 4X4

1998 Dodge Dakota

#WS592832- red

$4,888 2002 Dodge Durango

2005 Chrysler Town and Country

#5R467862- maroon

$9,990 2006 Dodge Ram 1500 Quad Cab 4X4

#8R709624- white

$16,990

2007 Dodge Dakota

2009 Chrysler Town and Country

2007 Chevy Tahoe LT

2008 Chrysler Town and Country

$11,990

$17,990

$31,990 $23,990 $18,990

#97129242- black

#9N456246-red

$12,990

2009 Pontiac G6

2009 Nissan Altima

#9R524389- white

$5,990

#3A184947-silver

2003 Ford Taurus

$9,990

#7D154587- gold

Sunroof

2007 Dodge Caliber SXT

#7R112943-wine red

#7G169728- WHITE

#6A019316-silver

#6R215214- gray

#65249002- silver

Loaded

2006 Honda Accord

2006 Ford Fusion

2006 Ford Mustang

Leather

$10,990

$9,990

#9T562424-black

#9N531039-blue

#9N564908- red

$9,990

2009 Chrysler PT Cruiser

2009 Chrysler Sebring

2009 Dodge Avenger

ONLY IN MT. VERNON, INDIANA!

Fall Savings on Pre-Owned Vehicles!


Issue 25

Say You Saw It In Auto Source

23

2008 Ford F150 XL

#8KC73246-white

2008 Ford Escape

#8KA33666-black

2002 Ford F150 4X4

2008 Ford F350

#8EE08624-white

2006 Ford F150 4X4

#62330971-red

#42380593-gray

#7LA46888-silver

2006 GMC Yukon

#8PA06134-red

2007 GMC Sierra SLT 4X4

$15,990 2006 Jeep Gr. Cherokee

#6C154992-red

$21,990 2010 Jeep Wrangler

#AL165271- black

Visit Us At ExpresswayJeep.com

1-888-830-4422

3900 Hwy 62E Mt. Vernon, IN. 47620

*Price excludes tax and license. Some photos for illustration purposes only. See dealer for details.

#AC117744-silver

$17,990

#65104628-tan

#7E500701-pewter

$16,990 $20,990

2007 Ford Expedition

2008 Ford Ranger XLT

$25,990 $19,990

#8BA22255-blue

#9EA40375- white

$19,990 $22,990

2010 Jeep Gr. Cherokee

2006 GMC Envoy

2004 GMC Envoy

$15,990

$6,990

$13,990

$21,990

$12,990

#1TA71482-red

#2KB55986-gray

#6FA16383-red

2001 Ford Ranger

$14,990

$5,990

$13,990

$11,990

$24,990 $19,990

#2F197189-black

#6J184356-blue

7S248201-red


Y

W

AR

T

LI

E

T FE I M

RAN

Hudson

Exit 44 Off Pennyrile Parkway across from Lowes Madisonville

Fo r d • N i s s a n 1-800-737-6453 2010 Year End Close-Out 2010’s Gotta Go....

New Altimas As Low As $18,990 New Ford Focus As Low As $14,990 New Ranger Ext Cab As Low As $15,990

Every New 2010 In Stock Priced To Move And All With The Only “Lifetime Warranty In The Tri-State”

What Is Lifetime Warranty? It’s An Exact Duplication Of The Factory Powertrain Coverage - For The Life Of The Vehicle! It’s That Simple 2007 Pontiac G5 GT

2004 Jeep Grand Cherokee Limited 4x4

$10,990

$14,990

$10,995

#5309A auto, sunroof, alloy wheels, spoiler, local car

#5052B leather, sunroof, chrome wheels, loaded

#5199A V8, bedliner, auto, tilt, cruise, CD, all power

2008 Jeep Wrangler Unlimited Sahara 4x4

2008 Dodge Nitro SXT

2008 Nissan Pathfinder SE 4x4

$26,990

$17,995

#5348A 6 cyl, auto, 6 disc CD, alloy wheels, sharp

Bob Whitt Business Manager Owensboro

24

2006 Nissan Titan Ext Cab SE 4x4

David Logsdon Internet Mgr

Brandon Vovk Sales Madisonville

$26,995

#5189A one owner local trade, moonroof, only 5200 miles, super nice

Quincy Neal Carver Sales Madisonville

Bill Tracy Sales Madisonville

Keith Stuart Sales Bremen

www.youronlineautosource.com

#7361 moonroof, Bose, 3rd row seat

Jeremiah Decker Sales

Gerald Marvel Sales

Kyle Campbell Sales

Issue 25


2007 Dodge Durango Limited 4x4

$19,995

2007 Mercury Mariner Luxury 4x4

$15,990

2004 Buick Rainier CXL

$11,995

#7272A leather, chrome wheels, heated power seats, loaded

#7305S leather, V6, heated seats, alloy wheels, all power

#7321A leather, heated power seats, alloy wheels, loaded

2009 Ford Mustang

2007 Lincoln MKZ

2009 Nissan Versa S

$17,990

$18,995

$12,990

#7319 leather, auto, 6 disc CD/MP3, full power, sharp

#7325S leather, sunroof, all power, loaded

#7335 auto, CD, tilt, cruise, nice

2010 Ford Focus SES

2007 Chevy Silverado Z-71 4x4

2008 NIssan Armada

$14,990 #7315 leather, sunroof, alloy wheels, all power

$32,995

$22,990

#7332 auto, CD, bedliner, all power

3rd row, DVD, all power, loaded

2010 Ford F-250 King Ranch Diesel Crew Cab 4x4

2007 Ford F-150 Lariat Super Cab

2009 Nissan Maxima S

$49,995

$23,990

$22,990

#7356 pw, pl, leather, CD, auto, moonroof, 4 door

#7289 leather, 6 disc CD/MP3, running boards, loaded

auto, CD, sunroof, all power

2008 Nissan 350Z

2008 Ford Fusion SE

2009 Nissan Altima 2.5S

$24,995

$16,990

$14,990

#7357 local trade, 31K miles, sharp

#7310S auto, alloy wheels, 6 disc CD, lots of extras

#7348 auto, CD, all power

2004 Chevy Aveo

2007 Ford F-250 Diesel Ext Cab 4x4

2009 Ford F-150 Lariat Crew Cab 4x4

$6,990

$26,990

#5345A auto, CD, one owner, local

$33,990 #5024A auto, air, CD

#7326A leather, bedliner, chrome wheels, loaded, one owner, local trade

David B. Hall General Sales Manager Madisonville

P.J. Peach Sales Manager Henderson

Lifetime Warranty On Every New Ford And Nissan!!!

www.HudsonHasIt.com Issue 25

Say You Saw It In Auto Source

25


Larry Bennett’s

2945 U.S. 41 North, Henderson, KY

AUDUBON Chrysler Center

VISIT OUR WEBSITE AT WWW.AUDUBONCHRYSLER.COM Was $10,990 NOW $7,990*

$0 Down Was $19,990 $0 Down Was $24,990 $0 Down Was $18,990 $0 Down $98/mo* NOW $17,990* $261/mo* NOW $19,990* $294/mo* NOW $13,990* $196/mo*

1996 Dodge Ram Wagon SLT V8, low miles

2002 Lexus GS 430 leather, sunroof, loaded

2010 Chrysler 300 Touring auto, CD, all power

Was $27,990 $0 Down Was $14,990 $0 Down Was $17,990 $0 Down NOW $19,990* $294/mo* NOW $10,990* $147/mo* NOW $10,990* $147/mo*

2009 Jeep Grand Cherokee Laredo 4x4 V6, chrome wheels, CD, loaded

2004 Ford Mustang Convertible auto, alloy wheels, new tires, sharp

DOMESTIC CARS

BUICK 05 Buick Rendezvous CLX - V6, like new (silver) 97 Buick LeSabre - 4 door, nice car (white) CHEVROLET 10 Chevy HHR LS - auto, air, 4 cyl (silver) 10 Chevy HHR LS - like new (maroon) 10 Chevy HHR LT - air, auto, beautiful (red) 10 Chevy Impala - V6, auto, air (white) 09 Chevy Impala - V6, pw, pl (black) 08 Chevy HHR - 4 cyl, auto, air (silver) 07 Chevy Malibu - new rubber, pw, pl 06 Chevy Impala - V6, auto, air (gray) 05 Chevy Cavalier - auto, air, V6 (silver) 04 Chevy Impala - V6, auto, air (red) 00 Chevy Blazer 4x4 - leather, nice (blue) 98 Chevy Lumina - auto, air, V6 (gold) 97 Chevy Monte Carlo (red) CHRYSLER 10 Chrysler 300 Touring - V6, auto, air (white) 10 Chrysler Sebring Limited - leather, moonroof (red) 09 Chrysler PT Cruiser - auto, air, pw, pl (silver) 09 Chrysler PT Cruiser - low miles (maroon) 09 Chrysler 300C - Hemi, AWD, loaded (black) 09 Chrysler 300 SRT - leather, loaded, only 9K miles (silver) 09 Chrylser PT Cruiser - Save A Bunch (gray) 09 Chrysler Sebring Limited - leather, roof, full power plus (maroon) 08 Chrysler Sebring Limited - leather, roof, leather, low miles (black) 08 Chrysler Sebring Convertible - leather, loaded, full power plus (white) 08 Chrysler Sebring Convertible - leather (silver) 08 Chrysler PT Cruiser - auto, air, 4 cyl (red) 07 Chrysler PT Cruiser - low miles (red) 07 Chrysler PT Cruiser - air, auto, low miles (vanilla) 07 Chrysler 300C - Hemi, AWD, new rubber (vanilla) 07 Chrysler 300C - Hemi, leather, loaded (silver) 07 Chrysler PT Cruiser - chrome wheels, Limited (blue)

26

2009 Chrysler PT Cruiser LX auto, air, like new

2004 Chevy Trailblazer LS EXT 4x4 V6, alloy wheels, CD, all power, new tires

Was $10,990 NOW $7,990*

$0 Down $98/mo*

2004 Pontiac Grand Am SE V6, auto, CD, new tires

07 Chrysler Sebring 4Dr - 6 To Choose From 06&07 Chrysler 300 C Tourings - 16 To Choose From 06&07 Chrysler Pacifica Touring & Limited - 7 To Choose From 05-08 Chrysler PT Cruisers - 12 To Choose From 06 Chrysler PT Cruiser - auto, air, great gas mileage (beige) 05 Chrysler PT Cruiser Convertible - new rubber, leather, Turbo 05 Chrysler Crossfire - leather, SRT-6, only 7K miles (black) 05 Chrysler Crossfire - auto, air, new rubber (white) 05 Chrysler PT Cruiser - auto, air (white) 02 Chrysler PT Cruiser - come and check it out (silver) DODGE 10 Dodge Charger SXT - auto, air, mag wheels (black) 10 Dodge Charger SXT - Save, Save, Save (gray) 10 Dodge Charger SXT - Save A Bunch (gray) 10 Dodge Charger SXT - air, auto, wheels (black) 09 Dodge Journey - Owensboro Trade (silver) 09 Dodge Avenger - V6, alloy wheels (silver) 09 Dodge Avenger SXT - air, auto, mag wheels (black) 09 Dodge Avenger - Save A Bunch (gold) 09 Dodge Caliber SXT - auto, air (silver) 09 Dodge Caliber RT - AWD, loaded (silver) 09 Dodge Caliber SXT - V6, auto, air (white) 09 Dodge Caliber SXT - auto, air, 4 cyl (silver) 09 Dodge Avenger SE - auto, air, must see (beige) 09 Dodge Avenger SXT - pw, pl, loaded (blue) 09 Dodge Charger - V6, auto, air (blue) 09 Dodge Avenger SE - 4 cyl, great gas mileage (white) 09 Dodge Avenger SE - bargain priced (white) 08 Dodge Avenger SXT - moonroof, new rubber, V6, auto (white) 08 Dodge Charger SXT - V6, full power plus (red) 08 Dodge Avenger RT - alloy wheels, moonroof (black) 08 Dodge Avenger SXT - air, auto, power (gray) 08 Dodge Avenger SXT - auto, air, mag wheels (gray) 08 Dodge Avengers SXT - alloy wheels, pw, pl (red) 08 Dodge Caliber SXT - auto, air (white) 08 Dodge Avenger RT - chrome wheels, leather, roof (black)

www.youronlineautosource.com

Issue 25


1-888-745-4578

“Where The Viper Sits High In The Sky” Was $24,990 $0 Down Was $21,990 $0 Down Was $12,990 $0 Down Was $9,990 NOW $19,990* $294/mo* NOW $14,990* $212/mo* NOW $10,990* $147/mo* NOW $6,990*

2009 Dodge Journey SXT AWD V6, 6 disc CD/MP3, alloy wheels, all power

2009 Chrysler Sebring Touring auto, CD, sharp

Was $25,990 $0 Down Was $7,990 NOW $17,990* $245/mo* NOW $4,990*

2009 Nissan Altima 2.5S auto, CD, all power

V6, tilt, cruise, nice

2005 Chevy Cavalier auto, CD, air, nice

2005 Chrysler Crossfire

2009 Pontiac G5

leather, V6, alloy wheels, new tires

auto, spoiler, sharp

*Plus tax, title, license. Subject to credit approval at these terms. 96 months @ 8.99% interest.

08 Hyundai Sonata - auto, air, 4 cyl (maroon) LEXUS 02 Lexus GS 430 - moonroof, leather, V8, nice (silver) NISSAN 09 Nissan Altima - like new, must see (silver) 09 Nissan Altima 2.5 SE - keyless, very sharp (gray) 09 Nissan Sentra - auto, air, 4 cyl (black) TOYOTA 09 Toyota Corolla - 4 cyl, auto (red) 05 Toyota Scion Tc - Sporty, wheels, TV (black)

08 Dodge Avenger RT - chrome wheels, leather roof (red) 08 Dodge Charger SXT - leather, 20” wheels, must see (white) 08 Dodge Charger Dub - 20” wheels, auto, air, leather (black) 08&09 Dodge Avengers SE - Plenty To Choose From 08&07 Dodge Chargers - 6 To Choose From 08&07 Dodge Calibers - Too Many To Choose From FORD 10 Ford Fusion - auto, air, bargain priced! (white) 09 Ford Focus - V6, auto (blue) 09 Ford Focus - Must See (blue) 09 Ford Focus - sunroof, leather, wheels (black) 09 Ford Focus - 4 cyl, air, auto (maroon) 09 Ford Edge - leather, roof, full power plus (maroon) 05 Ford Mustang - 20” chrome wheels, leather (gold) 05 Ford Mustang - leather, 20” wheels (gray) 04 Ford Mustang Convertible - air, auto (white) 03 Ford Mustang - V6, 20” wheels, must see (gray) 00 Ford Taurus - good transportation (white) 77 Ford Thunderbird - Must See (tan) MERCURY 09 Mercury Sable - leather, chrome wheels, sharp (gold) PONTIAC 09 Pontiac G6 - V6, auto, air (silver) 09 Pontiac G5 - V6, auto, air (blue) 06 Pontiac Solstice - sharp (white) 04 Pontiac Grand Am - nice car (red)

TRUCKS

HONDA 10 Honda Accord - leather, loaded, only 3,000 miles (black) HYUNDAI 10 Hyundai Sonata - bargain priced (gold) 10 Hyundai Santa Fe - moonroof, FWD, great gas mileage (black) 10 Hyundai Sonata - Serveral To Choose 10 Hyundai Sonata - auto, air, must see (silver) 09 Hyundai Elantra - 4 cyl, auto, air, (silver)

Issue 25

leather, alloy wheels, all power

$0 Down Was $18,990 $0 Down Was $18,990 $0 Down $48/mo* NOW $13,990* $196/mo* NOW $13,990* $196/mo*

1999 Chevy Venture LS Extended

IMPORT CARS

2000 Dodge Durango SLT 4x4

$0 Down $81/mo*

CHEVROLET 09 Chevy Tahoe - leather, loaded, must see (black) 09 Chevy Suburban LT 4x4 - loaded (black) 09 Chevy Tahoe LS 4x4 - must see (silver) 08 Chevy 1500 4x4 - new rubber, must see (black) 08 Chevy Silverado Ext Cab Z-71 - factory warranty (gray) 07 Chevy Box Truck - high top, cube, auto (white) 06 Chevy Trailblazer 4x4 - great buy (gold) 05 Chevy Silverado Crew Cab 4x4 (pewter) 04 Chevy Trailblazer 4x4 - V6, new rubber (white) 04 Chevy Trailblazer LS 4x4 - V6 (gold) 03 Chevy 1500 Ext Cab - V8 (green) 02 Chevy S-10 (gold) 02 Chevy 1500 - V8, auto, air (blue) 02 Chevy Trailblazer LS 4x4 - must see (gold) DODGE 09 Dodge Ram 1500 Quad Cab - must see to appreciate (white) 09 Dodge Ram 3500 Diesel 4x4 - only 6,000 miles (white) 09 Dodge Dakota - V8, loaded, navigation (maroon) 08 Dodge Dakota Laramie Quad Cab 4x4 (black) 08 Dodge Ram Laramie - 20” chrome wheels, roof, leather (black) 08 Dodge Ram Laramie - leather, loaded, 20” wheels (red) 08 Dodge Ram 1500 Quad Cab 4x4 - low miles (black) 07 Dodge Ram 1500 - moonroof, Hemi, loaded (gray)

Say You Saw It In Auto Source

27


270-684-6268 270-278-2376 Lem Evans Derek Miller Bill Alexander Tony Fiorella John Mark Pendley Norm Reisz Doug Seaton

$27,995

2010 Ford Flex SEL, V6, auto, leather, 7 passenger, all power, heated seats, dual temp control, adj pedals, 17K miles. #UT2634

$22,995

2010 Ford Mustang Convertible, auto, 6 cul, a/c, all power, cruise, tilt, leather, rear spoiler. #UC2607

$16,995

2010 Ford Focus SEL, leather, 4 cyl, auto, all power, Sync-voice activated, cruise, alloy wheels. #UT2627

$23,995

2007 Ford Expedition XLT 4x4, auto, V8, dual a/c, all power, tilt, cruise, running boards. #UT2552A

$26,995

2009 Ford F-150 S/C 4x4 FX4, 5.4 V8, all power, 18” alum wheels, bedliner, tow pkg, 32K miles. #UT2506A

$8,995

2004 Ford Freestar SE, V6, auto, quad seats, rear air, 7 passenger, 85K miles, local trade. #UT2617A

$12,995

2008 Ford Focus 4Dr SE, 4 cyl, 5 speed manual trans, 42K miles, local trade.

$25,995

2009 Ford Escape Limited 4x4, leather, moonroof, CD, Sync System, satellite radio, all power.

$12,995

2005 Ford Freestyle LTD AWD, all power, cruise, tilt, leather, pwr moonroof, locally owned. #UT2550A

$19,995

2007 Ford F-150 S/C FX4, 5.4 V8, capt chairs, bedliner, 18” alloy wheels, leather, We Sold New, tow pkg, local one owner, 76K miles. #UT2233A

$7,495

2000 Lincoln Town Car Signature Series, auto, V8, a/c, all power, leather, locally owned. #UC2558A

$12,995

2008 Ford Focus SE, 4 cyl, auto, all power, a/c, CD, 50K miles. #UC2428 #UC242 2 To Choose From! Red or White!

$13,995

2008 Jeep Patriot 4x4, auto, a/c, cruise, tilt, CD player, like new. #UT2316C

$16,995

2006 Ford Explorer XLT 4x4, auto, 6 cyl, a/c, tilt, cruise, all power, local one owner. #UT2569B

$16,995

2003 GMC 1500 Sierra 4x4, local one owner trade, ONLY 29K MILES, toolbox, great shape. ke Li

$20,995

2006 Chevy Silverado LT Crew Cab 4x4, auto, V8, a/c, tilt, cruise, pw, pl, pwr seat, locally owned. #UT2564B

$22,995

2007 Ford F-150 S/Cab 4x4, auto, 5.4 V8, a/c, all power, tilt, cruise, chrome boards, new tires. #UT2257A

28

$16,995

2007 Ford F-150 XL Reg Cab 4x4, 5.4 V8, hard cover, tow pkg. #UT2498A

$24,995

2008 Ford F-250 S/Cab XLT 4x4, all power, V8, a/c, cruise, tilt, chrome running boards, new tires, alum wheels. #UT2447A

$24,995

2008 Ford Mustang GT Convertible, V8, 5 speed, all power, leather, like new, one owner.

$9,995

2007 Chevy HHR LS, auto, 4 cyl, a/c, all power, cruise, tilt. #UT23175

$20,995

2009 Ford Taurus Limited, auto, 6 cyl, a/c, all power, tilt, cruise, leather, pwr moonroof. #UC2578

$21,995

2009 Ford Escape XLT 4x4, 4 cyl, auto, sunroof, all power, 12K miles. #UT2357B

$16,995

2006 Ford Freestyle Limited, leather, heated front seats, DVD/Ent System, 6 pass. seating, moonroof, dual air, rear air, loaded, local trade - one owner, 60,380 miles. #UT2236A

$26,995

2009 Ford F-150 S/C 4x4 STX, 4.6 3V V8, all power, 18” alum wheels, We Sold New, new local one owner. #UT2349A

$27,995

2010 Ford Taurus Limited, leather, heated seats, reverse sensing, 19” alum wheels, only 18K miles. #UC2635

$24,995

2010 Ford Edge SEL, auto, a/c, all power, cruise, tilt, 6 disc CD, keyless entry pad. #UT2608

$16,995

2006 Dodge Charger RT, V8, auto, 5.7 Hemi, leather, moonroof, 18” alloy wheels, new tires, great shape, 83K miles. #UC2066A

$19,995

2007 Ford Edge SE, auto, 6 cyl, a/c, pw, pl, tilt, cruise, CD w/ MP3. #UT2524

$23,995

2008 Ford Sport Trac 4x2, V6, auto, tonneau cover, running boards. #UT2562

$22,995

2008 Ford F-150 XLT Crew Cab 4x2, 5.4 V8, all power, chrome boards, 41K miles. #UT2568A

w Ne

7800 Miles

2010 Ford F-250 XLT Crew Cab 4x4, pw, pl, local trade, tow pkg, Diesel.

$19,995

2005 GMC Sierra Z-71 4x4 Crew Cab Southern Comfort, leather, heated seats, chrome wheels, 87K miles, chrome running boards & door handles. #UT2461B

$27,995

2008 Ford F-150 Crew Cab XLT 4x4, auto, V8, a/c, tilt, cruise, all power, chrome pkg, 16K miles. #UT2423B

$23,995

2008 Ford F-250 Crew Cab XLT 4x4, 6.4 V8 Diesel, We Sold New, new one owner, 125K miles. #UT2584A

www.youronlineautosource.com

$24,995

2004 Ford F-250 Crew Cab 4x4 XLT Powerstroke Diesel, sprayin bedliner, running, excellent shape, 75K miles. #UT2496B

$24,995

2010 Chrysler Town & Country Touring Edition, pwr sliding door, pwr lift gate, StowN-Go.

Issue 25


1-800-ANY-CREDIT 速 2 6 9 -2 7 3 3

Issue 25

www.800anycredit.com Say You Saw It In Auto Source

29


2010 CLEARANCE 2010 FORD FOCUS SE

#AW111845 (Sangria Red Metallic)-Automatic,2.0L DOHC 14 Engine, 15” Alloy Wheels, Power Windows, Power Mirrors, AM/FM Stereo Single CD/Mp3, Sirius Sat Capable, Air Conditoining, 30/40 Split Fold Rear Seat, Message Center, Tilt Steering WHeel, Power Door Locks w/ Remote Keyless Entry, Advance Trac w/RSC, MyKey, European Inspired Suspension.

2010 FORD FUSION SE

#AR115062 (Smokestone Metallic)-Automatic, 3.0L 24V V6 Duratec Engine, Power Mirrors, Fog Lamps, 6-Way Power Drivers Seat w/Lumbar, 60/40 Rear Seat w/Spring Assisted Fold, 1 Touch Up/Down Drivers Window, AM/FM Single CD/Mp3, 6 Speaker, A/C Climate Control, Message Center, Power Windows & Locks, Steering Wheel w/Speed & Audio, Tilt Wheel, Traction Control, Sirius Sat Capable, AM/FM/Mp3/6 Disc CD Player w/Clock.

ORIGINAL LIST PRICE WAS

ORIGINAL LIST PRICE WAS

$18,385

2010 FORD ESCAPE XLT #AKA36176 (Black)-Automatic, 3.0L Duratec FFV V6 Engine, 16” Alum Wheels, Fog Lamps, Roof RAck, 1-Touch Down Drivers Window, 6-Way Power Driver’s Seat, AM/FM CD/ Mp3/Sat Capable w/Audio Input Jack, Electrochromatic Mirror, Leather Wrapped Steering Wheel w/Cruise & Audio Controls, Message Center, MyKey, Remote Keyless Entry, Power Windows, Power Locks, Power Mirrors, Advance Trac w/RSC.

$23,760

2010 FORD EDGE SEL

#ABA50103 (Cinnamon Metallic)-Automatic, 3.5L V6 Engine, Fog Lamps, Keyless Entry Keypad, Dual Power Mirrors, Accessory Turn-Off Delay, Air Conditioning, AM/FM Stereo 6 Disc CD/Mp3 Cap, Auxillary Input Jack, Sirius Sat Capabale, 6-Way Power Drivers Seat, Cloth 2nd Row 60/40 Bench w/Easyfold Remote Release, Message Center w/ Compass, Leather Wrapped Steering Wheel w/Cruise & Audio Controls, Tilt, Reverse Sensing Sytem, Integrated Key Fob.

ORIGINAL LIST PRICE WAS

ORIGINAL LIST PRICE WAS

$25,300

$30,695

2010 FORD F-150 SUPER CREW XLT #AFB58976 (White)-Automatic, 4.6L 3V EFI V8 Engine, Autolamp-On/Off Headlamp, Privacy Glass-Rear, Air Conditioning, Cruise Control, Tilt Wheel, Day-Night Rearview Mirror, Outside Temp/Compass Display, Power Windows/Locks/Mirrors, Trailer Sway Control, Tire Pressure Monitoring Sys, 17” Mach Alum Wheels, 3.31 Ratio Regular Axle, Advance Trac w/ Roll Stability Control, Safety Canopy.

2010 FORD EXPLORER XLT #AUA22644 (Black)-Automatic, 4.0L SOHC V6 Engine, Luggage Rack w/Crossbars, Fog Lamps, 6-Way Power Drivers Seat, 2nd Row 60/40 Splitbench, Air Conditioning, AM/FM Stereo Single CD/Mp3 PLayer, Aux Audio Input Jack, Steering Wheel W/Cruise & Audio Controls, Tilt Wheel,Power Door Locks & Windows, Message Center w/Outside Temp, Cargo Management Sys, Tire Pressure Monitoring Sys, Illuminated Entry.

ORIGINAL LIST PRICE WAS

$32,330

ORIGINAL LIST PRICE WAS

$31,265

SEE OUR WEBSITE FOR DAILY PRICE REDUCTIONS! On ly

EXPRESSWAY

at

A R E P U TAT I O N Y O U C A N C O U N T O N !

ROUS

30

MONDAY-SATURDAY 9 A.M.-9 P.M. 3800 HWY 62 EAST MT. VERNON, IN LOCAL NUMBER (812) 831-3101

Price excludes tax. Offer good for 48 hours after publication date. Photos for illustration purposes only. “As Traded For” vehciles are “as is” and Ford only vehicles.

www.visityouronlineautosource.com

Issue 25


SALE 2010 FORD EDGE LIMITED

#ABA35799 (Black)-Automatic, Dual Zone Climate Control, V6, Leather, Heated Seats, 6 Disc CD Changer, SYNC Powered by Microsoft, Factory Chrome Wheels, Power Windows & Locks, Tilt, Cruise, Power Seat, Keyless Entry, Auto Dimming Rearview Mirror, Reverse Sensors.

2010 FORD EDGE SEL

#ABA55767 (Cinnamon Metallic)-Automatic, V6, Air Conditioning, Power Windows, Power Lcoks, Tilt, Cruise, 6 Disc CD Changer, Auto Dimming Rearview Mirror, Power Seat, Keyless Entry, Factory Alloy Wheels, Back-up Sensors.

2010 FORD EDGE SPORT #ABA85110 (Black)-Automatic, V6, Air Conditioning, Leather, Power Seat, Power Windows, Power Locks, Tilt, Cruise, 6 Disc CD Changer, Auto Dimming Rearview Mirror, 20� Factory Chrome Wheels, Back-up Sensors.

2007 FORD EDGE SEL #7BA938486 (Orange)-Automatic, V6, Air Conditioning, 6 Disc CD Changer, Power WIndows, Power Locks, Tilt, Cruise, Power Seat, Auto Dimming Rearview Mirror, Factory Chrome Wheels, Back-Up Sensors, Keyless Entry.

2007 FORD EDGE SE

#7BA87528 (Black)-Automatic, V6, Air COnditioning, Power Windows, Power Locks, Tilt, Cruise, CD, Keyless Entry, Alloy Wheels.

2008 FORD EDGE SE #8BB37922 (Dark Blue)-Automatic, V6, Air Conditioning, Power Windows, Power Locks, Tilt, Cruise, CD, Keyless Entry, Allloy Wheels.

2007 LINCOLN MKX

#7BJ18905 (Red Candy Metallic)-Automatic, V6, Dual Zone Climate Control, Leather Interior, panoramic Vista Roof, Heated & Cooled Seats, Power Windows, Power Locks, Tilt, Cruise, Power Seats, CD, Navigation, Factory Chrome Wheels, Homelink System, Auto Dimming Rearview Mirror, Back-Up Sensors.

2007 FORD EDGE SEL #7BB40545 (Dark Graphite)Automatic,V6, Air Conditioning, 6 Disc CD Changer, Power Windows, Power Locks, Power Seat, Tilt, Cruise, Keyless Entry, Factory Alloy Wheels, Back-up Sensors, Auto Dimming Rearview Mirror.

2007 FORD EDGE SEL

#7BB51673 (White)-Automatic, V6, Air Conditioning, 6 Disc CD Changer, Power Windows, Power Locks, Tilt, Cruise, Power Seat, Alloy Wheels, Keyless Entry, Auto Dimming Rearview Mirror.

2010 FORD EDGE LIMITED AWD #ABA44166 (Dark Blue Metallic)-Automatic, V6, Dual Zone Climate Control, Leather, Heated Seats, All Wheel Drive, Power Windows, Power Locks, Power Seats, Tilt, Cruise, 6 Disc CD Changer, Factory Chrome Wheels, Keyless Entry, Back-up Sensors, Auto Dimming Rearview Mirror.

2007 FORD EDGE SEL #7BB35300 (Red Candy)-Automatic, V6, Air Conditioning, Panoramic Vista Roof, Power Windows, Power Locks, Tilt, Cruise, Power Seat, Auto Dimming Rearview Mirror, Keyless Entry, Factory Alloy Wheels.

2010 FORD EDGE SEL #ABA83057 (Sterling Gray Metallic)Automatic, V6, Air Conditioning, Power Windows, Power Lcoks, Tilt, Cruise, 6 Disc CD Changer, Auto Dimming Rearview Mirror, Power Seat, Keyless Entry, Factory Alloy Wheels, Back-up Sensors.

shop over 1700 vehicles at expresswayonline.com

Issue 25

Say You Saw It In Auto Source

31


www.ChampionAutoTeam.com Rockport

Evansville Hwy 66 Holiday Drive-In Theater

Blue

Hwy 161

812-649-2990 877-425-1063

3078 Hwy 66 In Reo, Indiana

Bridge

Owensboro

HOME OF THE BIG BLUE MONKEY! $13,995

$3,995

2006 Cadillac CTS, leather, all power, tilt, cruise, 44K miles, CD, heated seats.

2004 Honda Odyssey EX L, DVD/CD, leather, dual pwr doors, 81K miles, heated seats.

2000 Ford Escort SE, auto, a/c, AM/FM, 113K miles.

$11,995

$9,871

$13,495

2006 Ford Escape XLT 4WD, auto, a/c, CD changer, pw, pl, tilt, cruise, V6. #R1007A

2005 Nissan Altima 2.5S, pw, pl, tilt, cruise, CD. #T1060

2009 Toyota Corolla CE, auto, a/c, CD, pw, pl. #T1035

$6,495

$6,495

$14,895

2000 Ford Ranger XCab 4x4, pw, pl, tilt, cruise, tow pkg, fog lamps, brush guard. #R1039A

2004 Ford Ranger Edge, pw, pl, tilt, cruise, CD, a/c. #T1066

2006 Ford F-150 XCab STX, tow pkg, tilt, cruise, CD, a/c, bedliner. #T1011

$12,995

$12,995

$28,495

2006 Honda Civic, pw, pl, tilt, cruise, auto, CD. #T105B

2009 Pontiac G5 GT, CD, pw, pl, tilt, cruise.

2009 Chevy Silverado LT XCab 4x4, 2K miles, local trade, pw, pl, tilt, cruise, CD, tow pkg. #T1068A

$11,995

$10,995

$3,495

2007 Mazda 3, auto, tilt, cruise, CD, a/c.

2006 Ford Mustang, pwr * seat, pw, pl, leather, CD changer, tilt, cruise, Pony pkg. #R1022A

1995 Ford Contour, pw, cruise, auto, a/c, only 50K miles!! #R1038A

As Low As $15,995

$15,881

$14,995

2007-2008 Edges, CD, pw, pl, tilt, cruise. 2 Available!!

2008 Ford Escape XLT, pw, pl, pwr seat, tilt, cruise, local trade, V6. #R1019A

2009 Toyota Camry SE, pwr seat, pw, pl, tilt, cruise, CD. #T1069

2K

$16,995

s ile M

32

www.youronlineautosource.com

Issue 25


All New Website! www.YOURONLINEAUTOSOURCE.com

Issue 25

Say You Saw It In Auto Source

33


24

MONTHS MILE SERVICE AGREEMENT NOW AVAILABLE!! 2001 Subaru Outback AWD, leather, 2000 Nissan Frontier XE Ext Cab, 2001 Hyundai Tiburon, CD, alloy 2004 Chevy Malibu Maxx, V6, auto, moonroof, heated power seats, loaded. a/c, CD, bedliner, alloy wheels. wheels, all power, spoiler. CD, all power.

2005 Pontiac Bonneville, leather, 2007 Kia Spectra, a/c, CD, spoiler, 2003 Dodge Dakota SXT, auto, air, 2004 Pontiac Montana, quad seating, power seat, CD, nice. nice car. bedliner, great truck. rear air, alloy wheels, CD, full power.

2005 Chevy Cobalt, auto, air, CD, 2007 Saturn Ion, auto, tilt, cruise, CD, 2005 Chrysler PT Crusier, auto, CD, 2006 Kia Rio, CD, air, like new. nice car. all power. air, all power.

J.D. to the

RESCUE

2116 First Ave Just South of Diamond Ave. Evansville, IN

www.GoJDB.com www.JDBFacts.com myspace.com/jdbyriderevansville

34

www.youronlineautosource.com

812-426-2500 877-532-2748

* Limited offer. $299 delivers plus sales tax & doc fee on select vehicles. Dealer will finance deferred down payment. Limited warranty * See Dealer for Details

Issue 25


Falling Credit Scores? Expressway Credit Connection Can Help You Get the Vehicle You Need!

• MORE Experience • MORE Lenders • MORE Vehicles to choose from • MORE Options for YOU! Dave Wheatley

James Willis

Willy Ligon

Jody Lehr

Chad Byrley

GUARANTEED means GUARANTEED! WE CAN GET YOU FINANCED TODAY!!

Any Time Any Day Apply Online 24/7

EXPRESSWAYCREDITCONNECTION.COM CallFOR ForAPPOINTMENT: Appointment:1-888-643-8877 OROr CALL 1-888-910-8822

Issue 25

Say You Saw It In Auto Source

35


Tradition Auto Sales

1692 South Green St. (by Rural King) Henderson, KY. email: traditionauto@insightbb.com

270-831-2886 www.traditionautosales.com 1-888-749-2886

36

2006 Ford F-150 King Ranch Crew Cab, heated leather, moonroof, 6 disc CD/MP3, full power, 60K miles. $25,980

1998 Dodge Dakota SLT Ext Cab 4x4, CD, tilt, cruise, all power, local trade. $6,980

2003 Nissan Frontier Crew Cab 4x4, pw, pl, tilt, cruise, CD, local trade. #8108 $11,900

2007 Coachmen Spirit of America 23’, sleeps 6, full bath, tons of great extras, like new. $8,980

2006 Hummer H2, 3rd seat, new tires, chrome pkg, local trade, rear entertainment. $27,980

2003 Ford Explorer XLT 4x4, leather, moonroof, 3rd row, 6 disc CD, local trade. #8048A $9,980

2006 Ford F-250 Lariat Super Cab Diesel 4x4, leather, polished wheels, 56K miles, loaded, local trade. $28,980

2006 Ford F-150 XLT Super Crew 4x4, auto, tilt, cruise, CD, chrome pkg, all power, local trade. $20,980

2007 Chevy Silverado 2500 HD Crew Cab Diesel 4x4, Duramax, Allison Trans, all power, CD, tilt, crusie, one owner, Hard to Find! $32,980

2008 Ford Edge Limited AWD, heated leather, Sync system, 20” chrome wheels, local trade. $23,980

2006 Mazda 6, auto, tilt, cruise, power seat, chrome wheels, pw, pl, local trade. $10,980

2007 GMC Acadia SLT AWD, heated leather, 2nd row buckets, Bose sound, 3rd row, rear park assist, loaded. #8028 $26,980

2005 Dodge Ram 1500 SLT 4x4, pw, pl, tilt, 20” wheels, Hemi. #8134 $18,900

2005 Dodge Ram 2500 SLT Diesel Quad Cab 4x4, 5.9 Cummins, power seat, new tires, all power. $21,980

2008 Jeep Wrangler Unlimited 4x4, auto, tilt, new chrome wheels, new tires, nerf bars, one owner, only 16K miles. $26,980

www.youronlineautosource.com

Issue 25


2007 Honda Pilot 4x4, leather, sunroof, CD, alloy wheels, all power. $23,980

2002 Chevy Tahoe LT 4x4, leather, sunroof, DVD, local trade, loaded, new tires. $8,980

2005 Ford Expedition Eddie Bauer 4x4, leather, 3rd row, DVD, sunroof, 2nd row buckets, local trade, loaded and roomy. $16,980

2005 Chevy Silverado LT Crew Cab Z-71 4x4, leather, 5.3 V8, heated seats, all power, local trade. $18,980

2006 Lincoln MKZ, leather, alloy wheels, Premium sound, all power, local trade. #8078A $15,980

2001 Nissan Frontier XE Ext Cab 4x4, auto, tilt, cruise, CD, all power. #8098 $9,980

2007 Honda VTX 1300, custom pipes, chrome engine guard, power coated wheels, 2 seats, bike cover. #8103A $7,980

2002 Chevy Tracker ZR-2 4x4, auto, CD, alloy wheels, all power. #8034 $6,980

2008 Jeep Wrangler X 4x4, auto, alloy wheels, tilt, cruise, pw, pl, one owner, local trade. $21,980

2003 Chevy Tahoe Z-71, 2nd row buckets, leather, moonroof, local trade, loaded. #8147 $15,900

2002 VW Passatt GLS AWD, leather, sunroof, alloy wheels, local trade, all power. $8,980

2006 Ford F-250 Super Crew 4x4, Powerstroke Turbo Diesel, sunroof, 20” wheels, heated leather, factory warranty. $28,980

2006 GMC Crew Cab SLT 4x4, Dually, one owner, Duramax with Allison, leather, loaded, factory warranty remaining. $33,980

2005 Jeep Wrangler X 4x4, 6 cyl, 5 speed, CD, alloy wheels. $15,980

2005 Nissan Maxima SL, leather, moonroof, heated front & rear seats, Bose sound, loaded. $15,980

2008 Ford Edge SEL, moonroof, skylight, tilt, cruise, chrome wheels, all power. $21,980

2008 Pontiac G8 GT, heated leather, factory Blaupunkt stereo, moonroof, 20” custom 2 piece wheels. $26,980

2001 Ford Ranger XLT Super Cab, V6, auto, bedliner, local trade. $6,980

Issue 25

Say You Saw It In Auto Source

37


D&T Auto Sales, Inc. $21,995

2006 Ford F-250 Crew Cab Lariat 4x4 Powerstroke Diesel auto, leather, loaded.

$11,995

2006 VW Passat 4 cyl, auto, sunroof, leather, loaded.

$8,995

2002 Ford Explorer V6, loaded, 22” wheels.

$19,995

2006 Chevy Crew Cab 4x4 V8, loaded.

$13,995

2004 Chevy Avalanche Z-71 4x4 V8, loaded, 20” chrome wheels.

$10,995

2004 Ford Mustang GT V8, 5 speed, loaded, 82K miles.

38

Bank Financing & Extended Warranties Available

840 N. Green St. Henderson, KY Mon - Fri: 8:00-7:00 Sat: 10:00-5:00

270-831-2133 • 1-800-776-9804

www.dtautohenderson.com

$20,995

2005 Chevy LT Crew Cab 4x4 Z-71 V8, leather, loaded.

$17,995

2005 Ford Mustang Saleen V8, 5 speed, leather, Awesome.

$16,995

2005 Chevy LT Crew Cab V8, auto, leather, loaded.

$14,995

2008 Chevy Crew Cab V8, loaded.

$32,995

2008 Chevy Tahoe LTZ 4x4 leather, sunroof, navigation, DVD, power everything, 20” wheels.

$16,995

2004 Jeep Wrangler Unlimited 4x4 6 cyl, auto, air, hard top, chrome wheels.

$11,995

2002 Mercedes ML320 4x4 V6, leather, sunroof.

$13,995

2006 Ford Crew Cab XLT V8, auto, loaded, new 22” wheels.

$21,995

2007 Ford F-250 Crew Cab 4x4 Powerstroke Diesel, auto, loaded.

$16,995

2005 Ford Mustang GT V8, 5 speed, leather, 33K miles.

$3,995

2005 Honda CBR 600 RR nice

$14,995

2004 Ford XCab 4x4 V8, sunroof, loaded.

www.youronlineautosource.com

$9,995

2006 Mitsubishi Eclipse GS 4 cyl, auto, sunroof, leather, loaded.

$26,995

2007 Dodge 3500 Quad Cab Dually 4x4 5.9 Cummins Diesel, auto, loaded.

$28,995

2006 Ford F-450 Crew Cab Dually Flatbed Powerstroke Diesel auto, loaded.

$15,995

2004 Chevy Suburban 4x4 V8, auto, loaded, 3rd row seating, 79K miles.

$8,995

2004 Buick Rendezvous AWD V6, leather, loaded.

$18,995

2004 Mercedes E500 AWD sunroof, navigation, leather, like new!

Issue 25


$8,995

2001 Ford Mustang GT Convertible V8, 5 speed, leather, loaded.

$28,995

2006 Dodge 3500 Mega Cab 4x4 5.9 Cummins Diesel, auto, loaded.

$17,995

2002 Ford F-350 Lariat Crew Cab 4x4 7.3 Powerstroke Diesel, auto, leather, loaded.

$10,995

2001 Ford Lariat Crew Cab 4x4 V8, leather, loaded.

$11,995

2004 Chevy Ext Cab 4x4 V8, loaded.

$6,995

1999 Chevy Tahoe 4x4 V8, loaded.

$6,995

2003 Lincoln LS V6, leather, loaded.

Issue 25

$6,995

1999 BMW 323i 6 cyl, auto, sunroof, leather, loaded.

$19,995

2004 Chevy Corvette V8, auto, leather, glass top.

$14,995

1999 Toyota Land Cruiser 4x4 V8, sunroof, leather, loaded.

$6,995

2002 Suzuki XL7 4x4 V6, auto, loaded.

$14,995

2003 Ford Crew Cab 4x4 Lariat V8, leather, loaded.

$9,995

2004 Nissan Maxima SE V6, auto, loaded, skylight roof.

$13,995

2004 Chevy XCab 4x4 V8, sunroof, loaded.

$15,995

2006 Chevy 2500 HD XCab 4x4 V8, auto, loaded.

$8,995

2003 Hyundai Sante Fe 3.5 LX 4x4 V6, leather, sunroof, 3rd row seating.

$8,995

1999 Jeep Wrangler Sahara 4x4 6 cyl, auto, air, hard top.

$15,995

2004 GMC Yukon Denali V8, sunroof, leather, 3rd row seating.

$18,995

2005 GMC Denali XL V8, sunroof, DVD, leather, navigation.

$12,995

2002 Ford Super Crew 4x4 V8, loaded.

$3,995

1972 VW Beetle The “Original”

Say You Saw It In Auto Source

$18,995

2006 Dodge Quad Cab 4x4 V8, auto, loaded, 52K miles.

$3,995

1992 Toyota Ext Cab 4x4 V6, 5 speed, loaded.

$3,995

1999 Toyota Corolla LE 4 cyl, auto, sunroof, loaded.

$6,995

2002 VW Passat GLS 4 cyl, auto, sunroof, loaded.

$4,995

2001 Ford Explorer Sport 4x4 V6, auto, sunroof, loaded.

$9,995

2004 Chevy Extra Cab Z-71 4x4 V8, auto, loaded.

$13,995

2005 Mini Cooper S 4 cyl, auto, sunroof, loaded.

39


07 H3 H

Certified Vehicles

300 Cars, Trucks, Vans, and SUV’s Up To Henderson On 60 Chevrolet ON ANY QUALIFIED Months USED CAR OR TRUCK Has It! IN S

1.9 %

#N6148

with auto, leather, sunroof, and more!

01 Pontiac Grand Am Coupe

01 Jeep Grand Cherokee Laredo 4x4

$7,977

09 Chevy Aveo LT

04 Pontiac Grand Prix

$8,777

2003 Buick LeSabre 4Dr

$8,977

2007 Chevy Malibu LT

1999 Mercury Grand Marquis GS 4Dr auto, air, tilt, cruise, stereo, CD, pw, pl, auto, air, tilt, cruise, stereo, CD, pw, pl, auto, air, tilt, cruise, stereo, CD, pw, pl. $ $ $ $ auto, air, alloy wheels, lowtilt, miles. #P6450A 16,677 auto, air, tilt,alloy wheels. auto, air, tilt, cruise, 11,977 #20590B 10,977 #P6354A auto, air, tilt, cruise, 11,977 $

cruise, stereo, cd, pw/pl/ps

12 MONTH 12,000 MILES

BUMPER TO BUMPER WARRANTY From day of delivery, on 2004 Models and up

$12,777 Down - $2,000 Match - $2,000

08 Chevy$Aveo’s

8,777

ONLY 5 To Choose From

$13,777 FROM Down - $2,000 5 To Choose From Match - $2,000

ONLY

auto, air, low miles, nice. #P6319

$ 4 door, auto, air, tilt, 17,177 cruise, stereo, cd, Down - $2,000 pw/pl, 50,696 miles Match - $2,000

#P5044A

Only $13,177

Down - $2,000 Match - $2,000

Only $7,977

#N6268A

06 Honda CR-V

$9,877

2003 Mercury Grand Marquis

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, pwr seat, alloy wheels. #21052A

Only $14,977

#N4931C

2008 Pontiac Grand Prix SE

2009 Dodge Avenger SXT

$ 6 speed, air, 19,477 stereo, cd, pw/pl, Down - $2,000 30,162 miles Match - $2,000

#P4619

Only $15,477

2010 Chevy Impala LS

$ auto, air, tilt, cruise, stereo, 22,677 cd, leather, pw/pl/ps, chrome Down - $2,000 wheels, 53,029 miles Match - $2,000

#P4952

#P6107

#P6266

#P6181

Only 17,977 Only 17,977 $16,898 $17,677 09 Chevy Malibu LT 06 Ford Expedition XLT 07 Chevy Equinox LT 2010 Ford Fusion SE

$ auto, air, tilt, cruise, 23,877 stereo, cd, pw/pl/ps, Down - $2,000 32,799 miles Match - $2,000

#P6178

$

2007 Ford Ranger STX Ext Cab Sport 6 spd, air, tilt, cruise, stereo, CD, pw, pl. #P6580

$ auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, 3rd Down - $2,000 seat, 61,866 miles Match - $2,000

$17,977

#20222A

V6, auto, CD, tilt, cruise, all power. #P6291

$ V6, auto, air, tilt, cruise, stereo, 21,977 cd, pw/pl, alloy wheels, 3rd Down - $2,000 seat, 41,000 miles Match - $2,000

auto, tilt, cruise, CD, pw, pl. #P6145

auto, a stereo, c pw/pl/ps

$14,989 08 Che

$ 2WD, auto, air, tilt, 21,977 cruise, stereo, cd, alloy Down - $2,000 wheels, 41,169 miles Match - $2,000

$

06 Che

07 Chevy Monte Carlo SS

$ loaded, slide out 20,977 kitchen, bedroom, Down - $2,000 tv, lots of extras Match - $2,000

Only $16,977

#P626B

2003 Lexus ES 300

Only $15,977

auto, CD, tilt, cruise, all power. #P6492

Only $12,677

auto cruise, pw/pl, 5

auto, air, tilt, cruise, stereo, CD, leather, sunroof, pw, pl. #P6742A

07 Chevy Silverado Reg Cab 06 Nissan Pathfinder SE $12,977 $14,967

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, alloy wheels. #N6428A

#P6316

Down - 2,000 Match - $2,000

$12,977

$ auto, air, tilt, cruise, 19,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 61,845 miles Match - $2,000

$ auto, air, tilt, cruise, 18,977 stereo, cd, pw/pl, Down - $2,000 84,087 miles Match - $2,000

cruise, stereo, 44,199 miles

05 Ford Ranger Ext Cab XLT

05 Chevy Rockwood Trailer

$13,877

$17,977 08 Jeep Wrangler X-Type Only $18,677

2WD, cruise, s wheels #P6108

2005 Chrysler 300 C

auto, air, tilt, cruise, stereo, CD, sunroof, leather, alloy wheels. #P6745

$ AWD, auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 37,029 miles Match - $2,000

$17,989

6 speed, air, tilt, cruise, stereo, cd, 32,916 miles

$ 25,977 Down - $2,000 Match - $2,000

$19,988

auto, ai stereo, leather,

Only $19,877 #P5192A Only $19,977 #P6127 Only $19,977 #N6229A Only $21,977 #P6180 2006 Ford Mustang GT 2009 Chevy Malibu LTZ 2008 Ford Mustang Convertible 09 6Chevy HHR 07 Cadillac DTS alloy wheels, CD, 08full Pontiac Lincoln Town Carpw, pl, 08 Vo spd, air, tilt,SS cruise, stereo, CD, leather, power,G8 auto, air, tilt,09cruise, stereo, CD, leather. #N6657A

nice. #P6283

pwr seat, alloy wheels. #P6553

9,777

$

$19,995

$ 26,777 auto, air, tilt, cruise, stereo, cd, leather, roof, pw/pl, Down - $2,000 alloy wheels, 29,985 miles Match - $2,000 2010 Chrysler

G6’s

$20,489

$20,789

$ $ $ auto, air, tilt,c ruise, stereo, 4 door, auto, air, tilt, 28,877 28,977 27,125 auto, air, tilt, cruise, cd,leather, roof, pw/pl/ps, Down - $2,000 cruise, stereo, cd, pw/ Down - $2,000 Down - $2,000 stereo, cd, pw/pl/ps, $ pl, roof,Crew 18,296 Cab miles TRX Dodge Ram 1500 Match - 2,000 - $2,000 300 50,984 miles 2009 2009 Ford XLTMatch Crew Cab Match - $2,000 leather, F-250 33,219 miles

$ $ $ $ V8, auto, CD, tilt, Only #P6226pw, Only cruise, like new. Only 24,877 Only 24,977 auto, air, tilt,22,777 cruise, stereo, CD, pl, auto, #P6287 air, CD, tilt, cruise, all power. 23,125 #N6334 #P6249 pwr seat, alloy wheels. #P6693 #P6212

#P6128

07 Acura TL

5 TO CHOOSE FROM

stereo, cd, pw/pl, 134,216 miles

07 Toyota Camry LE

2008 Chevy Aveo 5 LS

08 Chevy Cobalt’s

40

Only $7,977

#20250A

$8,989

08 Chevy$11,777 Aveo’s

5 TO 08 Chevy Cobalt’s CHOOSE

Only $6,977

05 Buick Lesabre

$10,777

5 To Choose From

5 TO CHOOSE FROM

#N6278A1

stereo, cd, pw/pl, Down - $2,000 74,283 miles Match - $2,000

Down - $2,000 Match - $2,000

02 For

$15,877 Down - $2,000 Match - $2,000

07 Lexus ES 350

07 Ford Lariat Crew Cab 4x4

www.youronlineautosource.com

06 Lincoln Navigator

Issue 25

auto, ai stereo, pw/pl, 4 #P6138

0


www.HendersonChevrolet.com $21,677

2008 Dodge Grand Caravan SXT

$21,997

2009 Toyota Rav-4 AWD

800-563-7990

$22,477

2010 Jeep Wrangler Sport 4x4

$22,777

2007 Chevy Trailblazer LT 4x4

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels. #P6626

auto, air, tilt, cruise, stereo, CD, pw, pl, pwr seat, alloy wheels. #P6600

auto, air, tilt, cruise, CD, alloy wheels. #P6525

auto, air, tilt, cruise, stereo, CD, leather, sunroof, pw, pl. #P6743

$23,977

$23,989

$24,997

$26,489

2007 Chevy Trailblazer LT 4x4

auto, air, tilt, cruise, stereo, CD, roof, leather, alloy wheels, pw, pl, pw, many extras. #P6743

2010 Chevy Equinox LT AWD auto, tilt, cruise, CD, all power, low miles. #P6176

$28,577

2006 Toyota Sequoia Limited

$28,977

auto, air, tilt, cruise, stereo, CD, leather, sunroof, pw, pl, pwr seat. #P6579

$31,989

$32,877

leather, sunroof, CD, alloy wheels, loaded. #P6257A

2008 Lexus RX350 AWD

auto, air, tilt, cruise, stereo, CD, leather, sunroof, pw, pl, navigation. #N6520A

$34,777

2007 Hummer H2 4x4

auto, air, tilt, cruise, stereo, CD, leather, chrome wheels. #N6565

$29,498

2009 Chevy Equinox AWD

auto, air, tilt, cruise, CD, leather, roof, pw, pl, pwr seat. #P6578

2008 Chevy Avalanche LT 4x4

2007 Lexus IS 250

2008 Chevy Trailblazer SS

V8, auto, air, tilt, cruise, stereo, CD, pw, pl, sunroof, leather, chrome wheels. #P6510A

$33,477

2007 GMC Yukon Denali

leather, sunroof, V6, fully loaded. #P6275

$31,877

2008 GMC Sierra SLT Ext Cab 4x4

auto, air, tilt, cruise, stereo, CD, leather, pw, pl. #P6744

$33,777

2007 Lincoln Navigator Ultimate 4x4

2007 Lincoln Navigator Ultimate 4x4

$38,711

$38,977

auto, air, tilt, cruise, stereo, CD, nav., DVD, roof, pw, pl, chrome wheels. #N6645

$37,977

auto, air, tilt, cruise, stereo, CD, leather, roof, chrome wheels. #P6558

2007 Mercedes E350

auto, air, tilt, cruise, stereo, CD, pw, pl, pwr seat. #P6598A

2007 Hummer H2 AWD

auto, air, tilt, cruise, stereo, CD, leather, DVD, sunroof, nav, chrome wheels. #P6537

auto, air, tilt, cruise, stereo, CD, leather, roof, DVD, chrome wheels, pw, pl, ps. #N6645

2008 Chevy Tahoe LTZ 4x4

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, pwr seats, heated seats. #P6536 * Some photos for illustration purpose only

Good Credit•Bad Credit•No Problem 24

hour

1-888-345-LEND

credit approval

5

3

6

3

HENDERSON 2746 Hwy 41 North • Henderson, KY 42420 Issue 25

Guaranteed

Credit Approval

or apply online at www.carloan.getayes.com

Tom Nalley Finance Mgr.

Say You Saw It In Auto Source

Vick Rucker Sales

Robert Rapp Sales

Nick Nalley Sales

41


The only Dealer OPEN 7 DAYS A WEEK to help you establish Credit with our $0 Down $244/mo*

INSTANT APPROVAL PROGRAM PAYMENTS AS LOW AS

Repossessions, Open Bankruptcy (Chapter 7 & 13), Charge Off’s, Tax Liens, Divorce, Medical Bills

$99/mo 24 Hour Credit Hotline:

877-456-2676

Larry Bennett’s

AUDUBON Chrysler Center 2945 U.S. 41 North, Henderson, KY

VISIT OUR WEBSITE AT WWW.AUDUBONCHRYSLER.COM 42

The only new car dealership open 7 days a week for your convenience

OPEN SUNDAY 11-7

“Where The Viper Sits High In The Sky” www.youronlineautosource.com

Issue 25


Service Department Now Open Saturday from 8:00am - 12:00pm

877-707-2667 $14,990

2003 Ford F-150 Lariat Super Cab 4x4 leather, CD, alloy wheels, all power.

$10,990

2001 Dodge Ram Laramie SLT Ext Cab 4x4 auto, alloy wheels, tow pkg., nice.

$11,990

$6,990

1999 Chevy Silverado Ext Cab V8, auto, nice.

$11,990

$12,990

2006 Mazda 5 auto, tilt, cruise, CD, all power.

$3,990

1994 GMC Sierra 2500 Ext Cab 4x4 auto, ar, alloy wheels, nice.

$3,990

2007 Saturn Vue Hybrid CD/MP3, alloy wheels, all power.

2005 Chevy Equinox LT AWD V6, alloy wheels, all power.

$11,990

2005 Chrysler 300 Signature Series leather, sunroof, navigation, loaded.

$11,990

1998 Cadillac Deville leather, all power, loaded.

$10,990

2006 Chevy Malibu LT auto, tilt, cruise, all power.

2009 Saturn Aura XR all power, CD/MP3, sharp.

$12,990

2007 Mercury Montego loaded with options.

Service Department Now Open Saturday from 8:00am - 12:00pm

We service any make, any model • Qualified and Certified Techs

1495

$

Oil Change

1295

$

Tire Rotation w/free brake inspection

free, multipoint inspection on any service

3995

$

Coolant Service

www.lawautomotivegroup.com


270-684-1441 800-737-1771 $16,746 2008 Mercury mariner 4wd premier

$15,751 2007 jeep patriot sport 4x4

one owner, V6, moonroof, leather, heated seats, CD changer. #F17352A

one owner, low miles, pw, pl, CD, tilt, cruise. #F17345A

$30,749

$11,491

2008 Ford F-150 Crew Cab Limited 4x4

nagvigation, AWD, leather, tonneau cover, 1 owner, moonroof, all power, tow pkg. #F17422A

2007 Ford fusion se

pw, pl, CD changer, tilt, cruise, a/c, pwr seat. #P8627

$15,598 2010 Ford fusion se

pwr seat, pw, pl, tilt, cruise, CD changer. #P8677

$7,849 2007 Ford Focus SE

auto, tilt, cruise, CD, pw, pl. #F17044A

$12,881 2006 Buick lacrosse cxs

moonroof, leather, pwr seat, pw, pl, CD, heated seats. #F17343A

$18,691 2007 ford edge sel

Vista roof, 1 owner, lease turn-in, all power, CD changer, leather, tilt, cruise. #L16920A

Reduced Again!

$8,987 2006 chevy cobalt lt

sunroof, pw, pl, CD, tilt, cruise. #M17288D

$22,688 2007 lincoln mkx

leather, all power, CD changer, tilt, cruise. #P8669

$7,272 2001 Mazda B3000 SE Cab Plus only 80K miles, pw, pl, tilt, cruise, auto, ice cold a/c. #P8645

$6,899 2005 Dodge stratus sxt

CD, pw, pl, tilt, cruise, a/c, auto. #P8593

2010 Ford Mustang Convertible

$13,988 2003 Mercedes 500 CLK

AMG pkg, moonroof, leather, CD changer. #P8572A

$19,381

$21,247 2007 Mazda CX9

3rd seat, pwr seat, pw, pl, tilt, cruise, CD changer. #P8696

$16,995 2007 Chrysler 300 Touring

leather, only 38,976 miles, 1 owner, CD, all power. #F17358A

$16,995 2010 Chevy Impala LT

power seat, alloy wheels, pw, pl, tilt, cruise. 2 To Choose From!

1998 Ford contour lx

2009 Ford flex limited

DVD, CD, rear air, 3rd row, heated leather, Sirius sat. radio, all power. #P8605

leather, all power, only 63K miles, moonroof, CD changer. #F17160A

$15,491 2006 honda crv ex 4wd

moonroof, CD changer, tilt, cruise, pw, pl, leather. #P8578

$9,995 2006 Ford freestyle sel

3rd row seat, CD changer, pw, pl, pwr seat, tilt, cruise. #F17166B

ChampionAutoTeam.com Best prices posted online. CF-4621 11.875x3.5 IMPACT graphic-OMI.indd 1

$15,881 2006 Lincoln Town Car Signature

$24,841

$3,995 only 68K miles, auto, a/c, tilt, AM/ FM. #F17318B

leather interior, CD, pw, pl, tilt, cruise. #P8688

$12,629 2003 ford sport trac xlt 4x4 tonneau cover, leather heated seats, CD, all power, tilt, cruise. #P8608A

✔ Auto Check

Buyback Protection

LOWE’S

WALMART

140 Southtown Blvd. Owensboro, KY. 6/22/10 8:01 PM


Auto Source